summaryrefslogtreecommitdiffstats
path: root/wiki/src/torrents/files/tails-amd64-3.0.build-manifest
diff options
context:
space:
mode:
Diffstat (limited to 'wiki/src/torrents/files/tails-amd64-3.0.build-manifest')
-rw-r--r--wiki/src/torrents/files/tails-amd64-3.0.build-manifest5847
1 files changed, 0 insertions, 5847 deletions
diff --git a/wiki/src/torrents/files/tails-amd64-3.0.build-manifest b/wiki/src/torrents/files/tails-amd64-3.0.build-manifest
deleted file mode 100644
index 3aae007..0000000
--- a/wiki/src/torrents/files/tails-amd64-3.0.build-manifest
+++ /dev/null
@@ -1,5847 +0,0 @@
----
-origin_references:
- debian:
- reference: '2017060904'
- debian-security:
- reference: '2017061003'
- torproject:
- reference: '2017060903'
-packages:
- binary:
- - arch: amd64
- package: accountsservice
- version: 0.6.43-1
- - arch: amd64
- package: acl
- version: 2.2.52-3+b1
- - arch: all
- package: adduser
- version: '3.115'
- - arch: all
- package: adwaita-icon-theme
- version: 3.22.0-1
- - arch: all
- package: adwaita-qt-data
- version: 0.5-2
- - arch: amd64
- package: adwaita-qt4
- version: 0.5-2
- - arch: amd64
- package: adwaita-qt
- version: 0.5-2
- - arch: amd64
- package: aircrack-ng
- version: 1:1.2-0~rc4-2
- - arch: amd64
- package: alsa-utils
- version: 1.1.3-1
- - arch: amd64
- package: amd64-microcode
- version: 3.20160316.3
- - arch: all
- package: anthy-common
- version: 9100h-25
- - arch: amd64
- package: anthy
- version: 9100h-25+b2
- - arch: amd64
- package: apg
- version: 2.2.3.dfsg.1-4+b1
- - arch: all
- package: apparmor-profiles-extra
- version: '1.11'
- - arch: all
- package: apparmor-profiles
- version: 2.11.0-3
- - arch: amd64
- package: apparmor
- version: 2.11.0-3
- - arch: all
- package: apt-listchanges
- version: '3.10'
- - arch: all
- package: apt-transport-tor
- version: '0.3'
- - arch: amd64
- package: apt-utils
- version: 1.4.6
- - arch: amd64
- package: apt
- version: 1.4.6
- - arch: amd64
- package: at-spi2-core
- version: 2.22.0-6
- - arch: all
- package: audacity-data
- version: 2.1.2-2
- - arch: amd64
- package: audacity
- version: 2.1.2-2
- - arch: amd64
- package: aufs-dkms
- version: 4.9+20161219-1
- - arch: all
- package: autoconf
- version: 2.69-10
- - arch: all
- package: automake
- version: 1:1.15-6
- - arch: all
- package: autopoint
- version: 0.19.8.1-2
- - arch: all
- package: autotools-dev
- version: '20161112.1'
- - arch: amd64
- package: b43-fwcutter
- version: 1:019-3
- - arch: amd64
- package: base-files
- version: '9.9'
- - arch: amd64
- package: base-passwd
- version: 3.5.43
- - arch: all
- package: bash-completion
- version: 1:2.1-4.3
- - arch: amd64
- package: bash
- version: 4.4-5
- - arch: amd64
- package: bc
- version: 1.06.95-9+b3
- - arch: amd64
- package: bilibop-common
- version: 0.5.2.1
- - arch: amd64
- package: bilibop-udev
- version: 0.5.2.1
- - arch: amd64
- package: bind9-host
- version: 1:9.10.3.dfsg.P4-12.3
- - arch: amd64
- package: binutils
- version: 2.28-5
- - arch: all
- package: blends-tasks
- version: 0.6.96
- - arch: amd64
- package: blt
- version: 2.5.3+dfsg-3
- - arch: all
- package: brasero-common
- version: 3.12.1-4
- - arch: amd64
- package: brasero
- version: 3.12.1-4
- - arch: amd64
- package: bsdmainutils
- version: 9.0.12+nmu1
- - arch: all
- package: bsdtar
- version: 3.2.2-2
- - arch: amd64
- package: bsdutils
- version: 1:2.29.2-1
- - arch: amd64
- package: build-essential
- version: '12.3'
- - arch: amd64
- package: busybox
- version: 1:1.22.0-19+b3
- - arch: amd64
- package: bzip2
- version: 1.0.6-8.1
- - arch: all
- package: ca-certificates
- version: 20161130+nmu1
- - arch: amd64
- package: cdrdao
- version: 1:1.2.3-3
- - arch: all
- package: cheese-common
- version: 3.22.1-1
- - arch: amd64
- package: coinor-libcbc3
- version: 2.8.12-1+b2
- - arch: amd64
- package: coinor-libcgl1
- version: 0.58.9-1+b1
- - arch: amd64
- package: coinor-libclp1
- version: 1.15.10-3+b1
- - arch: amd64
- package: coinor-libcoinmp1v5
- version: 1.7.6+dfsg1-2
- - arch: amd64
- package: coinor-libcoinutils3v5
- version: 2.9.15-4
- - arch: amd64
- package: coinor-libosi1v5
- version: 0.106.9-2+b1
- - arch: all
- package: colord-data
- version: 1.3.3-2
- - arch: amd64
- package: colord
- version: 1.3.3-2
- - arch: all
- package: console-common
- version: 0.7.89
- - arch: all
- package: console-data
- version: 2:1.12-5
- - arch: all
- package: console-setup-linux
- version: '1.164'
- - arch: all
- package: console-setup
- version: '1.164'
- - arch: amd64
- package: coreutils
- version: 8.26-3
- - arch: amd64
- package: cpio
- version: 2.11+dfsg-6
- - arch: amd64
- package: cpp-6
- version: 6.3.0-18
- - arch: amd64
- package: cpp
- version: 4:6.3.0-4
- - arch: amd64
- package: cracklib-runtime
- version: 2.9.2-5
- - arch: amd64
- package: crda
- version: 3.18-1
- - arch: amd64
- package: cron
- version: 3.0pl1-128+b1
- - arch: amd64
- package: cryptsetup-bin
- version: 2:1.7.3-4
- - arch: amd64
- package: cryptsetup
- version: 2:1.7.3-4
- - arch: all
- package: culmus
- version: 0.130-1
- - arch: amd64
- package: cups-client
- version: 2.2.1-8
- - arch: all
- package: cups-common
- version: 2.2.1-8
- - arch: amd64
- package: cups-core-drivers
- version: 2.2.1-8
- - arch: amd64
- package: cups-daemon
- version: 2.2.1-8
- - arch: amd64
- package: cups-filters-core-drivers
- version: 1.11.6-3
- - arch: amd64
- package: cups-filters
- version: 1.11.6-3
- - arch: amd64
- package: cups-pk-helper
- version: 0.2.6-1+b1
- - arch: amd64
- package: cups-ppdc
- version: 2.2.1-8
- - arch: all
- package: cups-server-common
- version: 2.2.1-8
- - arch: amd64
- package: cups
- version: 2.2.1-8
- - arch: amd64
- package: curl
- version: 7.52.1-5
- - arch: amd64
- package: dash
- version: 0.5.8-2.4
- - arch: all
- package: dasher-data
- version: 5.0.0~beta~repack-2
- - arch: amd64
- package: dasher
- version: 5.0.0~beta~repack-2
- - arch: all
- package: dbus-user-session
- version: 1.10.18-1
- - arch: amd64
- package: dbus-x11
- version: 1.10.18-1
- - arch: amd64
- package: dbus
- version: 1.10.18-1
- - arch: amd64
- package: dconf-cli
- version: 0.26.0-2+b1
- - arch: amd64
- package: dconf-gsettings-backend
- version: 0.26.0-2+b1
- - arch: amd64
- package: dconf-service
- version: 0.26.0-2+b1
- - arch: all
- package: deb.torproject.org-keyring
- version: 2016.08.22
- - arch: all
- package: debconf-i18n
- version: 1.5.61
- - arch: all
- package: debconf
- version: 1.5.61
- - arch: all
- package: debhelper
- version: 10.2.5
- - arch: all
- package: debian-archive-keyring
- version: '2017.5'
- - arch: all
- package: debian-faq
- version: '8.1'
- - arch: amd64
- package: debianutils
- version: 4.8.1.1
- - arch: all
- package: debootstrap
- version: 1.0.89
- - arch: all
- package: desktop-base
- version: 9.0.2
- - arch: amd64
- package: desktop-file-utils
- version: 0.23-1
- - arch: all
- package: dh-autoreconf
- version: '14'
- - arch: all
- package: dh-python
- version: '2.20170125'
- - arch: all
- package: dh-strip-nondeterminism
- version: 0.034-1
- - arch: all
- package: dictionaries-common
- version: 1.27.2
- - arch: amd64
- package: diffutils
- version: 1:3.5-3
- - arch: amd64
- package: dirmngr
- version: 2.1.18-6
- - arch: all
- package: distro-info-data
- version: '0.36'
- - arch: all
- package: dkms
- version: 2.3-2
- - arch: amd64
- package: dmeventd
- version: 2:1.02.137-2
- - arch: amd64
- package: dmidecode
- version: 3.0-4
- - arch: amd64
- package: dmsetup
- version: 2:1.02.137-2
- - arch: all
- package: dmz-cursor-theme
- version: 0.4.4
- - arch: all
- package: doc-debian
- version: '6.4'
- - arch: amd64
- package: dosfstools
- version: 4.1-1
- - arch: all
- package: dpkg-dev
- version: 1.18.24
- - arch: amd64
- package: dpkg
- version: 1.18.24
- - arch: amd64
- package: e2fslibs
- version: 1.43.4-2
- - arch: amd64
- package: e2fsprogs
- version: 1.43.4-2
- - arch: amd64
- package: efibootmgr
- version: 14-2
- - arch: amd64
- package: eject
- version: 2.1.5+deb1+cvs20081104-13.2
- - arch: all
- package: electrum
- version: 2.7.9-1
- - arch: all
- package: emacsen-common
- version: 2.0.8
- - arch: all
- package: enigmail
- version: 2:1.9.7-2
- - arch: amd64
- package: eog
- version: 3.20.5-1+b1
- - arch: all
- package: equivs
- version: 2.0.9+nmu1
- - arch: amd64
- package: espeak-ng-data
- version: 1.49.0+dfsg-11
- - arch: amd64
- package: ethtool
- version: 1:4.8-1+b1
- - arch: all
- package: evince-common
- version: 3.22.1-3
- - arch: amd64
- package: evince
- version: 3.22.1-3
- - arch: all
- package: evolution-data-server-common
- version: 3.22.7-1
- - arch: amd64
- package: evolution-data-server
- version: 3.22.7-1
- - arch: amd64
- package: exfat-fuse
- version: 1.2.5-2
- - arch: amd64
- package: exfat-utils
- version: 1.2.5-2
- - arch: amd64
- package: exiv2
- version: 0.25-3.1
- - arch: amd64
- package: fakeroot
- version: 1.21-3.1
- - arch: all
- package: ferm
- version: 2.3-2
- - arch: amd64
- package: file-roller
- version: 3.22.3-1
- - arch: amd64
- package: file
- version: 1:5.30-1
- - arch: amd64
- package: findutils
- version: 4.6.0+git+20161106-2
- - arch: all
- package: firmware-amd-graphics
- version: 20161130-3
- - arch: all
- package: firmware-atheros
- version: 20161130-3
- - arch: all
- package: firmware-b43-installer
- version: 1:019-3
- - arch: all
- package: firmware-b43legacy-installer
- version: 1:019-3
- - arch: all
- package: firmware-brcm80211
- version: 20161130-3
- - arch: all
- package: firmware-intel-sound
- version: 20161130-3
- - arch: all
- package: firmware-ipw2x00
- version: 20161130-3
- - arch: all
- package: firmware-iwlwifi
- version: 20161130-3
- - arch: all
- package: firmware-libertas
- version: 20161130-3
- - arch: all
- package: firmware-linux-free
- version: '3.4'
- - arch: all
- package: firmware-linux-nonfree
- version: 20161130-3
- - arch: all
- package: firmware-linux
- version: 20161130-3
- - arch: all
- package: firmware-misc-nonfree
- version: 20161130-3
- - arch: all
- package: firmware-realtek
- version: 20161130-3
- - arch: all
- package: firmware-ti-connectivity
- version: 20161130-3
- - arch: all
- package: firmware-zd1211
- version: 1:1.5-4
- - arch: amd64
- package: florence
- version: 0.6.3-1+b2
- - arch: all
- package: fontconfig-config
- version: 2.11.0-6.7.0tails4
- - arch: amd64
- package: fontconfig
- version: 2.11.0-6.7.0tails4
- - arch: all
- package: fonts-arphic-ukai
- version: 0.2.20080216.2-4
- - arch: all
- package: fonts-arphic-uming
- version: 0.2.20080216.2-7
- - arch: all
- package: fonts-beng-extra
- version: 1.0-5
- - arch: all
- package: fonts-beng
- version: 2:1.2
- - arch: all
- package: fonts-cantarell
- version: 0.0.25-2
- - arch: all
- package: fonts-dejavu-core
- version: 2.37-1
- - arch: all
- package: fonts-dejavu-extra
- version: 2.37-1
- - arch: all
- package: fonts-dejavu
- version: 2.37-1
- - arch: all
- package: fonts-deva-extra
- version: 3.0-3
- - arch: all
- package: fonts-deva
- version: 2:1.2
- - arch: all
- package: fonts-farsiweb
- version: 0.4.dfsg-12
- - arch: all
- package: fonts-font-awesome
- version: 4.7.0~dfsg-1
- - arch: all
- package: fonts-gargi
- version: 2.0-4
- - arch: all
- package: fonts-gubbi
- version: 1.3-3
- - arch: all
- package: fonts-gujr-extra
- version: 1.0-5
- - arch: all
- package: fonts-gujr
- version: 2:1.2
- - arch: all
- package: fonts-guru-extra
- version: 2.0-3
- - arch: all
- package: fonts-guru
- version: 2:1.2
- - arch: all
- package: fonts-indic
- version: 2:1.2
- - arch: all
- package: fonts-kacst
- version: 2.01+mry-12
- - arch: all
- package: fonts-kalapi
- version: 1.0-2
- - arch: all
- package: fonts-khmeros
- version: 5.0-7
- - arch: all
- package: fonts-knda
- version: 2:1.2
- - arch: all
- package: fonts-lao
- version: 0.0.20060226-9
- - arch: all
- package: fonts-liberation
- version: 1:1.07.4-2
- - arch: all
- package: fonts-linuxlibertine
- version: 5.3.0-2
- - arch: all
- package: fonts-lklug-sinhala
- version: 0.6-3
- - arch: all
- package: fonts-lohit-beng-assamese
- version: 2.5.3-1
- - arch: all
- package: fonts-lohit-beng-bengali
- version: 2.5.3-1
- - arch: all
- package: fonts-lohit-deva
- version: 2.5.3-1
- - arch: all
- package: fonts-lohit-gujr
- version: 2.92.2-2
- - arch: all
- package: fonts-lohit-guru
- version: 2.5.3-2
- - arch: all
- package: fonts-lohit-knda
- version: 2.5.3-2
- - arch: all
- package: fonts-lohit-mlym
- version: 2.5.4-1
- - arch: all
- package: fonts-lohit-orya
- version: 2.5.4.1-1
- - arch: all
- package: fonts-lohit-taml-classical
- version: 2.5.3-2
- - arch: all
- package: fonts-lohit-taml
- version: 2.5.3-1
- - arch: all
- package: fonts-lohit-telu
- version: 2.5.4-2
- - arch: all
- package: fonts-lyx
- version: 2.2.2-1
- - arch: all
- package: fonts-mlym
- version: 2:1.2
- - arch: all
- package: fonts-nakula
- version: 1.0-3
- - arch: all
- package: fonts-navilu
- version: 1.2-2
- - arch: all
- package: fonts-opensymbol
- version: 2:102.7+LibO5.2.7-1
- - arch: all
- package: fonts-orya-extra
- version: 2.0-4
- - arch: all
- package: fonts-orya
- version: 2:1.2
- - arch: all
- package: fonts-pagul
- version: 1.0-7
- - arch: all
- package: fonts-sahadeva
- version: 1.0-4
- - arch: all
- package: fonts-samyak-deva
- version: 1.2.2-4
- - arch: all
- package: fonts-samyak-gujr
- version: 1.2.2-4
- - arch: all
- package: fonts-samyak-mlym
- version: 1.2.2-4
- - arch: all
- package: fonts-samyak-taml
- version: 1.2.2-4
- - arch: all
- package: fonts-sarai
- version: 1.0-2
- - arch: all
- package: fonts-smc
- version: 6.0-1
- - arch: all
- package: fonts-taml
- version: 2:1.3
- - arch: all
- package: fonts-telu-extra
- version: 2.0-3
- - arch: all
- package: fonts-telu
- version: 2:1.2
- - arch: all
- package: fonts-thai-tlwg
- version: 1:0.6.3-1
- - arch: all
- package: fonts-tlwg-garuda-ttf
- version: 1:0.6.3-1
- - arch: all
- package: fonts-tlwg-garuda
- version: 1:0.6.3-1
- - arch: all
- package: fonts-tlwg-kinnari-ttf
- version: 1:0.6.3-1
- - arch: all
- package: fonts-tlwg-kinnari
- version: 1:0.6.3-1
- - arch: all
- package: fonts-tlwg-laksaman-ttf
- version: 1:0.6.3-1
- - arch: all
- package: fonts-tlwg-laksaman
- version: 1:0.6.3-1
- - arch: all
- package: fonts-tlwg-loma-ttf
- version: 1:0.6.3-1
- - arch: all
- package: fonts-tlwg-loma
- version: 1:0.6.3-1
- - arch: all
- package: fonts-tlwg-mono-ttf
- version: 1:0.6.3-1
- - arch: all
- package: fonts-tlwg-mono
- version: 1:0.6.3-1
- - arch: all
- package: fonts-tlwg-norasi-ttf
- version: 1:0.6.3-1
- - arch: all
- package: fonts-tlwg-norasi
- version: 1:0.6.3-1
- - arch: all
- package: fonts-tlwg-purisa-ttf
- version: 1:0.6.3-1
- - arch: all
- package: fonts-tlwg-purisa
- version: 1:0.6.3-1
- - arch: all
- package: fonts-tlwg-sawasdee-ttf
- version: 1:0.6.3-1
- - arch: all
- package: fonts-tlwg-sawasdee
- version: 1:0.6.3-1
- - arch: all
- package: fonts-tlwg-typewriter-ttf
- version: 1:0.6.3-1
- - arch: all
- package: fonts-tlwg-typewriter
- version: 1:0.6.3-1
- - arch: all
- package: fonts-tlwg-typist-ttf
- version: 1:0.6.3-1
- - arch: all
- package: fonts-tlwg-typist
- version: 1:0.6.3-1
- - arch: all
- package: fonts-tlwg-typo-ttf
- version: 1:0.6.3-1
- - arch: all
- package: fonts-tlwg-typo
- version: 1:0.6.3-1
- - arch: all
- package: fonts-tlwg-umpush-ttf
- version: 1:0.6.3-1
- - arch: all
- package: fonts-tlwg-umpush
- version: 1:0.6.3-1
- - arch: all
- package: fonts-tlwg-waree-ttf
- version: 1:0.6.3-1
- - arch: all
- package: fonts-tlwg-waree
- version: 1:0.6.3-1
- - arch: all
- package: fonts-unfonts-core
- version: 1.0.2-080608-13
- - arch: all
- package: fonts-wqy-microhei
- version: 0.2.0-beta-2
- - arch: all
- package: fonts-wqy-zenhei
- version: 0.9.45-6
- - arch: amd64
- package: foomatic-db-engine
- version: 4.0.12-2+b1
- - arch: all
- package: foomatic-db
- version: 20161201-1
- - arch: amd64
- package: fuse
- version: 2.9.7-1
- - arch: amd64
- package: g++-6
- version: 6.3.0-18
- - arch: amd64
- package: g++
- version: 4:6.3.0-4
- - arch: amd64
- package: gcc-6-base
- version: 6.3.0-18
- - arch: amd64
- package: gcc-6
- version: 6.3.0-18
- - arch: amd64
- package: gcc
- version: 4:6.3.0-4
- - arch: amd64
- package: gconf-service
- version: 3.2.6-4+b1
- - arch: all
- package: gconf2-common
- version: 3.2.6-4
- - arch: amd64
- package: gconf2
- version: 3.2.6-4+b1
- - arch: amd64
- package: gcr
- version: 3.20.0-5.1
- - arch: amd64
- package: gdisk
- version: 1.0.1-1
- - arch: amd64
- package: gdm3
- version: 3.22.3-3
- - arch: all
- package: gedit-common
- version: 3.22.0-2
- - arch: amd64
- package: gedit
- version: 3.22.0-2
- - arch: amd64
- package: genisoimage
- version: 9:1.1.11-3+b2
- - arch: all
- package: geoip-database
- version: 20170512-1
- - arch: amd64
- package: gettext-base
- version: 0.19.8.1-2
- - arch: amd64
- package: gettext
- version: 0.19.8.1-2
- - arch: amd64
- package: ghostscript
- version: 9.20~dfsg-3.2
- - arch: all
- package: gimp-data
- version: 2.8.18-1
- - arch: amd64
- package: gimp
- version: 2.8.18-1
- - arch: amd64
- package: gir1.2-accountsservice-1.0
- version: 0.6.43-1
- - arch: amd64
- package: gir1.2-atk-1.0
- version: 2.22.0-1
- - arch: amd64
- package: gir1.2-atspi-2.0
- version: 2.22.0-6
- - arch: amd64
- package: gir1.2-caribou-1.0
- version: 0.4.21-1+b1
- - arch: amd64
- package: gir1.2-clutter-1.0
- version: 1.26.0+dfsg-3
- - arch: amd64
- package: gir1.2-cogl-1.0
- version: 1.22.2-2
- - arch: amd64
- package: gir1.2-coglpango-1.0
- version: 1.22.2-2
- - arch: amd64
- package: gir1.2-freedesktop
- version: 1.50.0-1+b1
- - arch: amd64
- package: gir1.2-gck-1
- version: 3.20.0-5.1
- - arch: amd64
- package: gir1.2-gcr-3
- version: 3.20.0-5.1
- - arch: amd64
- package: gir1.2-gdesktopenums-3.0
- version: 3.22.0-1
- - arch: amd64
- package: gir1.2-gdkpixbuf-2.0
- version: 2.36.5-2
- - arch: amd64
- package: gir1.2-gdm-1.0
- version: 3.22.3-3
- - arch: amd64
- package: gir1.2-ges-1.0
- version: 1.10.4-1
- - arch: amd64
- package: gir1.2-glib-2.0
- version: 1.50.0-1+b1
- - arch: amd64
- package: gir1.2-gmenu-3.0
- version: 3.13.3-9
- - arch: amd64
- package: gir1.2-gnomebluetooth-1.0
- version: 3.20.1-1
- - arch: amd64
- package: gir1.2-gnomedesktop-3.0
- version: 3.22.2-1
- - arch: amd64
- package: gir1.2-gst-plugins-base-1.0
- version: 1.10.4-1
- - arch: amd64
- package: gir1.2-gstreamer-1.0
- version: 1.10.4-1
- - arch: amd64
- package: gir1.2-gtk-3.0
- version: 3.22.11-1
- - arch: amd64
- package: gir1.2-gtksource-3.0
- version: 3.22.2-1
- - arch: amd64
- package: gir1.2-gweather-3.0
- version: 3.20.4-1
- - arch: amd64
- package: gir1.2-ibus-1.0
- version: 1.5.14-3
- - arch: amd64
- package: gir1.2-javascriptcoregtk-3.0
- version: 2.4.11-3
- - arch: amd64
- package: gir1.2-javascriptcoregtk-4.0
- version: 2.16.3-2
- - arch: amd64
- package: gir1.2-json-1.0
- version: 1.2.6-1
- - arch: amd64
- package: gir1.2-mutter-3.0
- version: 3.22.4-1+tail1
- - arch: amd64
- package: gir1.2-nautilus-3.0
- version: 3.22.3-1
- - arch: amd64
- package: gir1.2-networkmanager-1.0
- version: 1.6.2-3+0.tails1
- - arch: amd64
- package: gir1.2-nmgtk-1.0
- version: 1.4.4-1
- - arch: amd64
- package: gir1.2-notify-0.7
- version: 0.7.7-2
- - arch: amd64
- package: gir1.2-pango-1.0
- version: 1.40.5-1
- - arch: amd64
- package: gir1.2-peas-1.0
- version: 1.20.0-1+b1
- - arch: amd64
- package: gir1.2-polkit-1.0
- version: 0.105-18
- - arch: amd64
- package: gir1.2-poppler-0.18
- version: 0.48.0-2
- - arch: amd64
- package: gir1.2-soup-2.4
- version: 2.56.0-2
- - arch: amd64
- package: gir1.2-telepathyglib-0.12
- version: 0.24.1-1.1
- - arch: amd64
- package: gir1.2-telepathylogger-0.2
- version: 0.8.2-2
- - arch: amd64
- package: gir1.2-totem-1.0
- version: 3.22.1-1
- - arch: amd64
- package: gir1.2-totem-plparser-1.0
- version: 3.10.7-1+b1
- - arch: amd64
- package: gir1.2-udisks-2.0
- version: 2.1.8-1
- - arch: amd64
- package: gir1.2-upowerglib-1.0
- version: 0.99.4-4+b1
- - arch: amd64
- package: gir1.2-webkit-3.0
- version: 2.4.11-3
- - arch: amd64
- package: gir1.2-webkit2-4.0
- version: 2.16.3-2
- - arch: amd64
- package: gir1.2-wnck-3.0
- version: 3.20.1-3
- - arch: all
- package: git-man
- version: 1:2.11.0-3
- - arch: amd64
- package: git
- version: 1:2.11.0-3
- - arch: amd64
- package: gjs
- version: 1.46.0-1+b2
- - arch: amd64
- package: gkbd-capplet
- version: 3.22.0.1-1+b1
- - arch: amd64
- package: gksu
- version: 2.0.2-9+b1
- - arch: all
- package: glib-networking-common
- version: 2.50.0-1
- - arch: amd64
- package: glib-networking-services
- version: 2.50.0-1+b1
- - arch: amd64
- package: glib-networking
- version: 2.50.0-1+b1
- - arch: all
- package: gnome-accessibility-themes
- version: 3.22.2-2
- - arch: all
- package: gnome-backgrounds
- version: 3.22.1-1
- - arch: amd64
- package: gnome-calculator
- version: 3.22.3-1
- - arch: all
- package: gnome-control-center-data
- version: 1:3.22.2-3
- - arch: amd64
- package: gnome-control-center
- version: 1:3.22.2-3
- - arch: all
- package: gnome-desktop3-data
- version: 3.22.2-1
- - arch: amd64
- package: gnome-disk-utility
- version: 3.22.1-1
- - arch: all
- package: gnome-icon-theme
- version: 3.12.0-2
- - arch: amd64
- package: gnome-keyring
- version: 3.20.0-3
- - arch: amd64
- package: gnome-menus
- version: 3.13.3-9
- - arch: all
- package: gnome-mime-data
- version: 2.18.0-1
- - arch: all
- package: gnome-orca
- version: 3.22.2-3
- - arch: amd64
- package: gnome-power-manager
- version: 3.22.2-2
- - arch: amd64
- package: gnome-screenshot
- version: 3.22.0-1+b1
- - arch: amd64
- package: gnome-search-tool
- version: 3.6.0-2+b1
- - arch: amd64
- package: gnome-session-bin
- version: 3.22.3-1
- - arch: all
- package: gnome-session-common
- version: 3.22.3-1
- - arch: all
- package: gnome-session
- version: 3.22.3-1
- - arch: amd64
- package: gnome-settings-daemon
- version: 3.22.2-2
- - arch: all
- package: gnome-shell-common
- version: 3.22.3-3
- - arch: all
- package: gnome-shell-extension-top-icons-plus
- version: 19-1
- - arch: all
- package: gnome-shell-extensions
- version: 3.22.2-1
- - arch: amd64
- package: gnome-shell
- version: 3.22.3-3
- - arch: amd64
- package: gnome-sound-recorder
- version: 3.21.92-2
- - arch: amd64
- package: gnome-system-monitor
- version: 3.22.2-1
- - arch: all
- package: gnome-terminal-data
- version: 3.22.2-1
- - arch: amd64
- package: gnome-terminal
- version: 3.22.2-1
- - arch: all
- package: gnome-themes-standard-data
- version: 3.22.2-2
- - arch: amd64
- package: gnome-themes-standard
- version: 3.22.2-2
- - arch: all
- package: gnome-user-guide
- version: 3.22.0-1
- - arch: amd64
- package: gnupg-agent
- version: 2.1.18-6
- - arch: amd64
- package: gnupg1
- version: 1.4.21-4
- - arch: all
- package: gnupg2
- version: 2.1.18-6
- - arch: amd64
- package: gnupg
- version: 2.1.18-6
- - arch: all
- package: gnustep-base-common
- version: 1.24.9-3.1
- - arch: amd64
- package: gnustep-common
- version: 2.6.8-2.1
- - arch: amd64
- package: gobby
- version: 0.5.0-8.1
- - arch: amd64
- package: gobi-loader
- version: 0.6-1+b2
- - arch: amd64
- package: gpgv
- version: 2.1.18-6
- - arch: amd64
- package: grep
- version: 2.27-2
- - arch: amd64
- package: grilo-plugins-0.3
- version: 0.3.3-1
- - arch: amd64
- package: groff-base
- version: 1.22.3-9
- - arch: amd64
- package: grub-common
- version: 2.02~beta3-5
- - arch: amd64
- package: grub-efi-ia32-bin
- version: 2.02~beta3-5
- - arch: amd64
- package: grub-efi-ia32
- version: 2.02~beta3-5
- - arch: amd64
- package: grub2-common
- version: 2.02~beta3-5
- - arch: all
- package: gsettings-desktop-schemas
- version: 3.22.0-1
- - arch: amd64
- package: gstreamer1.0-clutter-3.0
- version: 3.0.24-1
- - arch: amd64
- package: gstreamer1.0-libav
- version: 1.10.4-1
- - arch: amd64
- package: gstreamer1.0-nice
- version: 0.1.13-2
- - arch: amd64
- package: gstreamer1.0-plugins-bad
- version: 1.10.4-1
- - arch: amd64
- package: gstreamer1.0-plugins-base
- version: 1.10.4-1
- - arch: amd64
- package: gstreamer1.0-plugins-good
- version: 1.10.4-1
- - arch: amd64
- package: gstreamer1.0-plugins-ugly
- version: 1.10.4-1
- - arch: amd64
- package: gstreamer1.0-pulseaudio
- version: 1.10.4-1
- - arch: amd64
- package: gstreamer1.0-x
- version: 1.10.4-1
- - arch: amd64
- package: gtk-update-icon-cache
- version: 3.22.11-1
- - arch: amd64
- package: gtk2-engines-pixbuf
- version: 2.24.31-2
- - arch: all
- package: gtkhash-common
- version: 0.7.0-4
- - arch: amd64
- package: gtkhash
- version: 0.7.0-4
- - arch: amd64
- package: gvfs-backends
- version: 1.30.4-1
- - arch: all
- package: gvfs-common
- version: 1.30.4-1
- - arch: amd64
- package: gvfs-daemons
- version: 1.30.4-1
- - arch: amd64
- package: gvfs-libs
- version: 1.30.4-1
- - arch: amd64
- package: gvfs
- version: 1.30.4-1
- - arch: amd64
- package: gzip
- version: 1.6-5+b1
- - arch: amd64
- package: hardlink
- version: 0.3.0+b1
- - arch: amd64
- package: haveged
- version: 1.9.1-5
- - arch: amd64
- package: hdparm
- version: 9.51+ds-1
- - arch: all
- package: hicolor-icon-theme
- version: 0.15-1
- - arch: amd64
- package: hopenpgp-tools
- version: 0.19.4-3
- - arch: amd64
- package: hostname
- version: 3.18+b1
- - arch: all
- package: hpijs-ppds
- version: 3.16.11+repack0-3
- - arch: all
- package: hplip-data
- version: 3.16.11+repack0-3
- - arch: amd64
- package: hplip
- version: 3.16.11+repack0-3
- - arch: all
- package: hunspell-ar
- version: 3.2-1
- - arch: all
- package: hunspell-de-de
- version: 20161207-1
- - arch: all
- package: hunspell-en-us
- version: 20070829-7
- - arch: all
- package: hunspell-es
- version: 1:5.2.5-1
- - arch: all
- package: hunspell-fr-classical
- version: 1:5.7-1
- - arch: all
- package: hunspell-fr
- version: 1:5.7-1
- - arch: all
- package: hunspell-it
- version: 1:5.2.5-1
- - arch: all
- package: hunspell-pt-br
- version: 1:5.2.5-1
- - arch: all
- package: hunspell-ru
- version: 1:5.2.5-1
- - arch: all
- package: hunspell-vi
- version: 1:5.2.5-1
- - arch: amd64
- package: ibus-anthy
- version: 1.5.9-2
- - arch: amd64
- package: ibus-gtk3
- version: 1.5.14-3
- - arch: amd64
- package: ibus-gtk
- version: 1.5.14-3
- - arch: amd64
- package: ibus-hangul
- version: 1.5.0-2
- - arch: amd64
- package: ibus-pinyin
- version: 1.5.0-4
- - arch: amd64
- package: ibus-qt4
- version: 1.3.3-1
- - arch: amd64
- package: ibus-unikey
- version: 0.6.1-1.1+b1
- - arch: amd64
- package: ibus
- version: 1.5.14-3
- - arch: amd64
- package: ifupdown
- version: 0.8.19
- - arch: all
- package: imagemagick-6-common
- version: 8:6.9.7.4+dfsg-11
- - arch: amd64
- package: imagemagick-6.q16
- version: 8:6.9.7.4+dfsg-11
- - arch: amd64
- package: imagemagick
- version: 8:6.9.7.4+dfsg-11
- - arch: all
- package: init-system-helpers
- version: '1.48'
- - arch: amd64
- package: init
- version: '1.48'
- - arch: all
- package: initramfs-tools-core
- version: 0.130.0tails1
- - arch: all
- package: initramfs-tools
- version: 0.130.0tails1
- - arch: amd64
- package: inkscape
- version: 0.92.1-1
- - arch: amd64
- package: inotify-tools
- version: 3.14-2
- - arch: amd64
- package: intel-microcode
- version: 3.20170511.1
- - arch: all
- package: intltool-debian
- version: 0.35.0+20060710.4
- - arch: amd64
- package: iproute2
- version: 4.9.0-1
- - arch: amd64
- package: iptables
- version: 1.6.0+snapshot20161117-6
- - arch: amd64
- package: iputils-ping
- version: 3:20161105-1
- - arch: amd64
- package: isc-dhcp-client
- version: 4.3.5-3
- - arch: amd64
- package: isc-dhcp-common
- version: 4.3.5-3
- - arch: all
- package: iso-codes
- version: 3.75-1
- - arch: all
- package: isolinux
- version: 3:6.03+dfsg-14.1
- - arch: amd64
- package: iucode-tool
- version: 2.1.1-1
- - arch: amd64
- package: iw
- version: 4.9-0.1
- - arch: amd64
- package: kbd
- version: 2.0.3-2+b1
- - arch: amd64
- package: keepassx
- version: 2.0.3-1
- - arch: all
- package: keyboard-configuration
- version: '1.164'
- - arch: all
- package: keyringer
- version: 0.5.0-2
- - arch: amd64
- package: klibc-utils
- version: 2.0.4-9
- - arch: amd64
- package: kmod
- version: 23-2
- - arch: all
- package: krb5-locales
- version: 1.15-1
- - arch: all
- package: laptop-mode-tools
- version: 1.71-2
- - arch: amd64
- package: less
- version: 481-2.1
- - arch: amd64
- package: liba52-0.7.4
- version: 0.7.4-19
- - arch: amd64
- package: libaa1
- version: 1.4p5-44+b1
- - arch: amd64
- package: libabw-0.1-1
- version: 0.1.1-4
- - arch: amd64
- package: libaccountsservice0
- version: 0.6.43-1
- - arch: amd64
- package: libacl1
- version: 2.2.52-3+b1
- - arch: all
- package: libalgorithm-c3-perl
- version: 0.10-1
- - arch: all
- package: libaliased-perl
- version: 0.34-1
- - arch: amd64
- package: libamd2
- version: 1:4.5.4-1
- - arch: amd64
- package: libanthy0
- version: 9100h-25+b2
- - arch: all
- package: libany-moose-perl
- version: 0.27-2
- - arch: amd64
- package: libao-common
- version: 1.2.2-1
- - arch: amd64
- package: libao4
- version: 1.2.2-1
- - arch: amd64
- package: libapparmor-perl
- version: 2.11.0-3
- - arch: amd64
- package: libapparmor1
- version: 2.11.0-3
- - arch: amd64
- package: libapt-inst2.0
- version: 1.4.6
- - arch: amd64
- package: libapt-pkg5.0
- version: 1.4.6
- - arch: all
- package: libarchive-tar-wrapper-perl
- version: 0.23-1
- - arch: amd64
- package: libarchive-tools
- version: 3.2.2-2
- - arch: all
- package: libarchive-zip-perl
- version: 1.59-1
- - arch: amd64
- package: libarchive13
- version: 3.2.2-2
- - arch: amd64
- package: libasan3
- version: 6.3.0-18
- - arch: all
- package: libasound2-data
- version: 1.1.3-5
- - arch: amd64
- package: libasound2-plugins
- version: 1.1.1-1
- - arch: amd64
- package: libasound2
- version: 1.1.3-5
- - arch: amd64
- package: libaspell15
- version: 0.60.7~20110707-3+b2
- - arch: amd64
- package: libass5
- version: 1:0.13.4-2
- - arch: amd64
- package: libassuan0
- version: 2.4.3-2
- - arch: amd64
- package: libasyncns0
- version: 0.8-6
- - arch: amd64
- package: libatasmart4
- version: 0.19-4+b1
- - arch: amd64
- package: libatk-adaptor
- version: 2.22.0-2
- - arch: amd64
- package: libatk-bridge2.0-0
- version: 2.22.0-2
- - arch: amd64
- package: libatk1.0-0
- version: 2.22.0-1
- - arch: all
- package: libatk1.0-data
- version: 2.22.0-1
- - arch: amd64
- package: libatkmm-1.6-1v5
- version: 2.24.2-2
- - arch: amd64
- package: libatomic1
- version: 6.3.0-18
- - arch: amd64
- package: libatspi2.0-0
- version: 2.22.0-6
- - arch: amd64
- package: libattr1
- version: 1:2.4.47-2+b2
- - arch: amd64
- package: libaudio2
- version: 1.9.4-5+b1
- - arch: all
- package: libaudit-common
- version: 1:2.6.7-2
- - arch: amd64
- package: libaudit1
- version: 1:2.6.7-2
- - arch: amd64
- package: libavahi-client3
- version: 0.6.32-2
- - arch: amd64
- package: libavahi-common-data
- version: 0.6.32-2
- - arch: amd64
- package: libavahi-common3
- version: 0.6.32-2
- - arch: amd64
- package: libavahi-glib1
- version: 0.6.32-2
- - arch: amd64
- package: libavahi-gobject0
- version: 0.6.32-2
- - arch: amd64
- package: libavc1394-0
- version: 0.5.4-4+b1
- - arch: amd64
- package: libavcodec57
- version: 7:3.2.5-1
- - arch: amd64
- package: libavfilter6
- version: 7:3.2.5-1
- - arch: amd64
- package: libavformat57
- version: 7:3.2.5-1
- - arch: amd64
- package: libavresample3
- version: 7:3.2.5-1
- - arch: amd64
- package: libavutil55
- version: 7:3.2.5-1
- - arch: all
- package: libb-hooks-endofscope-perl
- version: 0.21-1
- - arch: amd64
- package: libb-hooks-op-check-perl
- version: 0.19-3+b1
- - arch: amd64
- package: libbabl-0.1-0
- version: 0.1.18-1
- - arch: amd64
- package: libbind9-140
- version: 1:9.10.3.dfsg.P4-12.3
- - arch: amd64
- package: libblas-common
- version: 3.7.0-2
- - arch: amd64
- package: libblas3
- version: 3.7.0-2
- - arch: amd64
- package: libblkid1
- version: 2.29.2-1
- - arch: amd64
- package: libbluetooth3
- version: 5.43-2
- - arch: amd64
- package: libbluray1
- version: 1:0.9.3-3
- - arch: amd64
- package: libbonobo2-0
- version: 2.32.1-3+b1
- - arch: all
- package: libbonobo2-common
- version: 2.32.1-3
- - arch: amd64
- package: libboost-chrono1.62.0
- version: 1.62.0+dfsg-4
- - arch: amd64
- package: libboost-date-time1.62.0
- version: 1.62.0+dfsg-4
- - arch: amd64
- package: libboost-filesystem1.62.0
- version: 1.62.0+dfsg-4
- - arch: amd64
- package: libboost-iostreams1.62.0
- version: 1.62.0+dfsg-4
- - arch: amd64
- package: libboost-random1.62.0
- version: 1.62.0+dfsg-4
- - arch: amd64
- package: libboost-regex1.62.0
- version: 1.62.0+dfsg-4
- - arch: amd64
- package: libboost-system1.62.0
- version: 1.62.0+dfsg-4
- - arch: amd64
- package: libboost-thread1.62.0
- version: 1.62.0+dfsg-4
- - arch: amd64
- package: libbrasero-media3-1
- version: 3.12.1-4
- - arch: amd64
- package: libbrlapi0.6
- version: 5.4-7
- - arch: amd64
- package: libbs2b0
- version: 3.1.0+dfsg-2.2
- - arch: amd64
- package: libbsd0
- version: 0.8.3-1
- - arch: amd64
- package: libburn4
- version: 1.4.6-1
- - arch: amd64
- package: libbz2-1.0
- version: 1.0.6-8.1
- - arch: amd64
- package: libc-bin
- version: 2.24-11
- - arch: amd64
- package: libc-dev-bin
- version: 2.24-11
- - arch: all
- package: libc-l10n
- version: 2.24-11
- - arch: amd64
- package: libc6-dev
- version: 2.24-11
- - arch: amd64
- package: libc6-i386
- version: 2.24-11
- - arch: amd64
- package: libc6
- version: 2.24-11
- - arch: amd64
- package: libcaca0
- version: 0.99.beta19-2+b2
- - arch: amd64
- package: libcairo-gobject-perl
- version: 1.004-2+b1
- - arch: amd64
- package: libcairo-gobject2
- version: 1.14.8-1
- - arch: amd64
- package: libcairo-perl
- version: 1.106-1+b2
- - arch: amd64
- package: libcairo2
- version: 1.14.8-1
- - arch: amd64
- package: libcairomm-1.0-1v5
- version: 1.12.0-1+b1
- - arch: amd64
- package: libcamd2
- version: 1:4.5.4-1
- - arch: amd64
- package: libcamel-1.2-59
- version: 3.22.7-1
- - arch: amd64
- package: libcanberra-gtk3-0
- version: 0.30-3
- - arch: amd64
- package: libcanberra-pulse
- version: 0.30-3
- - arch: amd64
- package: libcanberra0
- version: 0.30-3
- - arch: amd64
- package: libcap-ng0
- version: 0.7.7-3+b1
- - arch: amd64
- package: libcap2-bin
- version: 1:2.25-1
- - arch: amd64
- package: libcap2
- version: 1:2.25-1
- - arch: all
- package: libcaribou-common
- version: 0.4.21-1
- - arch: amd64
- package: libcaribou-gtk3-module
- version: 0.4.21-1+b1
- - arch: amd64
- package: libcaribou0
- version: 0.4.21-1+b1
- - arch: all
- package: libcarp-assert-more-perl
- version: 1.14-1
- - arch: all
- package: libcarp-assert-perl
- version: 0.21-1
- - arch: all
- package: libcarp-clan-perl
- version: 6.06-1
- - arch: amd64
- package: libcc1-0
- version: 6.3.0-18
- - arch: amd64
- package: libccid
- version: 1.4.26-1
- - arch: amd64
- package: libccolamd2
- version: 1:4.5.4-1
- - arch: amd64
- package: libcdio-cdda1
- version: 0.83-4.3+b1
- - arch: amd64
- package: libcdio-paranoia1
- version: 0.83-4.3+b1
- - arch: amd64
- package: libcdio13
- version: 0.83-4.3+b1
- - arch: amd64
- package: libcdparanoia0
- version: 3.10.2+debian-11
- - arch: amd64
- package: libcdr-0.1-1
- version: 0.1.3-3+b1
- - arch: all
- package: libcgi-pm-perl
- version: 4.35-1
- - arch: amd64
- package: libcheese-gtk25
- version: 3.22.1-1+b1
- - arch: amd64
- package: libcheese8
- version: 3.22.1-1+b1
- - arch: amd64
- package: libcholmod3
- version: 1:4.5.4-1
- - arch: amd64
- package: libchromaprint1
- version: 1.4.2-1
- - arch: amd64
- package: libcilkrts5
- version: 6.3.0-18
- - arch: all
- package: libclass-accessor-perl
- version: 0.34-1
- - arch: all
- package: libclass-c3-perl
- version: 0.32-1
- - arch: all
- package: libclass-data-inheritable-perl
- version: 0.08-2
- - arch: all
- package: libclass-inspector-perl
- version: 1.31-1
- - arch: all
- package: libclass-isa-perl
- version: 0.36-5
- - arch: all
- package: libclass-load-perl
- version: 0.23-1
- - arch: amd64
- package: libclass-load-xs-perl
- version: 0.09-2+b1
- - arch: all
- package: libclass-method-modifiers-perl
- version: 2.12-1
- - arch: all
- package: libclass-singleton-perl
- version: 1.5-1
- - arch: all
- package: libclass-tiny-perl
- version: 1.006-1
- - arch: amd64
- package: libcld2-0
- version: 0.0.0-git20150806-5
- - arch: amd64
- package: libclone-perl
- version: 0.38-2+b1
- - arch: amd64
- package: libclucene-contribs1v5
- version: 2.3.3.4+dfsg-1
- - arch: amd64
- package: libclucene-core1v5
- version: 2.3.3.4+dfsg-1
- - arch: amd64
- package: libclutter-1.0-0
- version: 1.26.0+dfsg-3
- - arch: amd64
- package: libclutter-gst-3.0-0
- version: 3.0.24-1
- - arch: amd64
- package: libclutter-gtk-1.0-0
- version: 1.8.2-2
- - arch: amd64
- package: libcmis-0.5-5v5
- version: 0.5.1+git20160603-3+b1
- - arch: amd64
- package: libcogl-pango20
- version: 1.22.2-2
- - arch: amd64
- package: libcogl-path20
- version: 1.22.2-2
- - arch: amd64
- package: libcogl20
- version: 1.22.2-2
- - arch: amd64
- package: libcolamd2
- version: 1:4.5.4-1
- - arch: amd64
- package: libcolord-gtk1
- version: 0.1.26-1.1
- - arch: amd64
- package: libcolord2
- version: 1.3.3-2
- - arch: amd64
- package: libcolorhug2
- version: 1.3.3-2
- - arch: amd64
- package: libcomerr2
- version: 1.43.4-2
- - arch: all
- package: libconfig-general-perl
- version: 2.63-1
- - arch: all
- package: libcontext-preserve-perl
- version: 0.01-1
- - arch: all
- package: libconvert-asn1-perl
- version: 0.27-2
- - arch: amd64
- package: libcpanel-json-xs-perl
- version: 3.0225-1
- - arch: amd64
- package: libcpprest2.9
- version: 2.9.1-1
- - arch: amd64
- package: libcrack2
- version: 2.9.2-5
- - arch: amd64
- package: libcroco3
- version: 0.6.11-3
- - arch: amd64
- package: libcrypt-openssl-bignum-perl
- version: 0.07-2
- - arch: amd64
- package: libcrypt-openssl-rsa-perl
- version: 0.28-5
- - arch: all
- package: libcrypt-x509-perl
- version: 0.51-1
- - arch: amd64
- package: libcryptsetup4
- version: 2:1.7.3-4
- - arch: amd64
- package: libcryptui0a
- version: 3.12.2-3
- - arch: amd64
- package: libcrystalhd3
- version: 1:0.0~git20110715.fdd2f19-12
- - arch: amd64
- package: libcups2
- version: 2.2.1-8
- - arch: amd64
- package: libcupscgi1
- version: 2.2.1-8
- - arch: amd64
- package: libcupsfilters1
- version: 1.11.6-3
- - arch: amd64
- package: libcupsimage2
- version: 2.2.1-8
- - arch: amd64
- package: libcupsmime1
- version: 2.2.1-8
- - arch: amd64
- package: libcupsppdc1
- version: 2.2.1-8
- - arch: amd64
- package: libcurl3-gnutls
- version: 7.52.1-5
- - arch: amd64
- package: libcurl3
- version: 7.52.1-5
- - arch: all
- package: libdata-optlist-perl
- version: 0.110-1
- - arch: all
- package: libdata-perl-perl
- version: 0.002009-1
- - arch: all
- package: libdatetime-format-dateparse-perl
- version: 0.05-2
- - arch: all
- package: libdatetime-locale-perl
- version: 1:1.11-1
- - arch: amd64
- package: libdatetime-perl
- version: 2:1.42-1
- - arch: all
- package: libdatetime-timezone-perl
- version: 1:2.09-1+2017b
- - arch: amd64
- package: libdatrie1
- version: 0.2.10-4+b1
- - arch: amd64
- package: libdb5.3++
- version: 5.3.28-12+b1
- - arch: amd64
- package: libdb5.3
- version: 5.3.28-12+b1
- - arch: amd64
- package: libdbus-1-3
- version: 1.10.18-1
- - arch: amd64
- package: libdbus-glib-1-2
- version: 0.108-2
- - arch: amd64
- package: libdc1394-22
- version: 2.2.5-1
- - arch: amd64
- package: libdca0
- version: 0.0.5-10
- - arch: amd64
- package: libdconf1
- version: 0.26.0-2+b1
- - arch: amd64
- package: libde265-0
- version: 1.0.2-2+b2
- - arch: amd64
- package: libdebconfclient0
- version: '0.227'
- - arch: all
- package: libdesktop-notify-perl
- version: 0.03-1
- - arch: amd64
- package: libdevel-declare-perl
- version: 0.006018-2+b1
- - arch: all
- package: libdevel-globaldestruction-perl
- version: 0.14-1
- - arch: all
- package: libdevel-overloadinfo-perl
- version: 0.004-1
- - arch: all
- package: libdevel-partialdump-perl
- version: 0.18-2
- - arch: all
- package: libdevel-stacktrace-perl
- version: 2.0200-1
- - arch: amd64
- package: libdevmapper-event1.02.1
- version: 2:1.02.137-2
- - arch: amd64
- package: libdevmapper1.02.1
- version: 2:1.02.137-2
- - arch: amd64
- package: libdiscid0
- version: 0.6.1-6
- - arch: all
- package: libdist-checkconflicts-perl
- version: 0.11-1
- - arch: all
- package: libdjvulibre-text
- version: 3.5.27.1-7
- - arch: amd64
- package: libdjvulibre21
- version: 3.5.27.1-7
- - arch: amd64
- package: libdmapsharing-3.0-2
- version: 2.9.37-1
- - arch: amd64
- package: libdns-export162
- version: 1:9.10.3.dfsg.P4-12.3
- - arch: amd64
- package: libdns162
- version: 1:9.10.3.dfsg.P4-12.3
- - arch: amd64
- package: libdotconf0
- version: 1.3-0.2
- - arch: amd64
- package: libdouble-conversion1
- version: 2.0.1-4
- - arch: all
- package: libdpkg-perl
- version: 1.18.24
- - arch: amd64
- package: libdrm-amdgpu1
- version: 2.4.74-1
- - arch: amd64
- package: libdrm-intel1
- version: 2.4.74-1
- - arch: amd64
- package: libdrm-nouveau2
- version: 2.4.74-1
- - arch: amd64
- package: libdrm-radeon1
- version: 2.4.74-1
- - arch: amd64
- package: libdrm2
- version: 2.4.74-1
- - arch: amd64
- package: libdumbnet1
- version: 1.12-7+b1
- - arch: amd64
- package: libdv4
- version: 1.0.0-11
- - arch: all
- package: libdvd-pkg
- version: 1.4.0-1-2
- - arch: amd64
- package: libdvdnav4
- version: 5.0.3-3
- - arch: amd64
- package: libdvdread4
- version: 5.0.3-2
- - arch: amd64
- package: libe-book-0.1-1
- version: 0.1.2-4
- - arch: amd64
- package: libebackend-1.2-10
- version: 3.22.7-1
- - arch: amd64
- package: libebook-1.2-16
- version: 3.22.7-1
- - arch: amd64
- package: libebook-contacts-1.2-2
- version: 3.22.7-1
- - arch: amd64
- package: libebur128-1
- version: 1.2.2-2
- - arch: amd64
- package: libecal-1.2-19
- version: 3.22.7-1
- - arch: amd64
- package: libedata-book-1.2-25
- version: 3.22.7-1
- - arch: amd64
- package: libedata-cal-1.2-28
- version: 3.22.7-1
- - arch: amd64
- package: libedataserver-1.2-22
- version: 3.22.7-1
- - arch: amd64
- package: libedit2
- version: 3.1-20160903-3
- - arch: amd64
- package: libefiboot1
- version: 30-2
- - arch: amd64
- package: libefivar1
- version: 30-2
- - arch: amd64
- package: libegl1-mesa
- version: 13.0.6-1+b2
- - arch: amd64
- package: libelf1
- version: 0.168-1
- - arch: amd64
- package: libenca0
- version: 1.19-1+b1
- - arch: amd64
- package: libenchant1c2a
- version: 1.6.0-11+b1
- - arch: all
- package: libencode-locale-perl
- version: 1.05-1
- - arch: amd64
- package: libeot0
- version: 0.01-4+b1
- - arch: amd64
- package: libepoxy0
- version: 1.3.1-2
- - arch: amd64
- package: libept1.5.0
- version: 1.1+nmu3+b1
- - arch: all
- package: liberror-perl
- version: 0.17024-1
- - arch: amd64
- package: libespeak-ng1
- version: 1.49.0+dfsg-11
- - arch: amd64
- package: libestr0
- version: 0.1.10-2
- - arch: amd64
- package: libetonyek-0.1-1
- version: 0.1.6-5
- - arch: all
- package: libeval-closure-perl
- version: 0.14-1
- - arch: amd64
- package: libevdev2
- version: 1.5.6+dfsg-1
- - arch: amd64
- package: libevdocument3-4
- version: 3.22.1-3
- - arch: amd64
- package: libevent-2.0-5
- version: 2.0.21-stable-3
- - arch: amd64
- package: libevview3-3
- version: 3.22.1-3
- - arch: all
- package: libexception-class-perl
- version: 1.42-1
- - arch: amd64
- package: libexempi3
- version: 2.4.1-1
- - arch: amd64
- package: libexif12
- version: 0.6.21-2+b2
- - arch: amd64
- package: libexiv2-14
- version: 0.25-3.1
- - arch: amd64
- package: libexpat1
- version: 2.2.0-2
- - arch: all
- package: libexporter-tiny-perl
- version: 0.042-1
- - arch: amd64
- package: libexttextcat-2.0-0
- version: 3.4.4-2+b1
- - arch: all
- package: libexttextcat-data
- version: 3.4.4-2
- - arch: all
- package: libextutils-depends-perl
- version: 0.405-1
- - arch: all
- package: libextutils-pkgconfig-perl
- version: 1.15-1
- - arch: amd64
- package: libfaad2
- version: 2.8.0~cvs20161113-1
- - arch: amd64
- package: libfakeroot
- version: 1.21-3.1
- - arch: amd64
- package: libfarstream-0.2-5
- version: 0.2.8-2
- - arch: amd64
- package: libfastjson4
- version: 0.99.4-1
- - arch: amd64
- package: libfdisk1
- version: 2.29.2-1
- - arch: amd64
- package: libffi6
- version: 3.2.1-6
- - arch: amd64
- package: libfftw3-double3
- version: 3.3.5-3
- - arch: amd64
- package: libfftw3-single3
- version: 3.3.5-3
- - arch: all
- package: libfile-copy-recursive-perl
- version: 0.38-1
- - arch: all
- package: libfile-homedir-perl
- version: 1.00-1
- - arch: all
- package: libfile-listing-perl
- version: 6.04-1
- - arch: all
- package: libfile-sharedir-perl
- version: 1.102-1
- - arch: all
- package: libfile-stripnondeterminism-perl
- version: 0.034-1
- - arch: all
- package: libfile-which-perl
- version: 1.21-1
- - arch: amd64
- package: libfilesys-df-perl
- version: 0.92-6+b1
- - arch: amd64
- package: libflac++6v5
- version: 1.3.2-1
- - arch: amd64
- package: libflac8
- version: 1.3.2-1
- - arch: amd64
- package: libflite1
- version: 2.0.0-release-3+b1
- - arch: amd64
- package: libflorence-1.0-1
- version: 0.6.3-1+b2
- - arch: amd64
- package: libfluidsynth1
- version: 1.1.6-4
- - arch: amd64
- package: libfontconfig1
- version: 2.11.0-6.7.0tails4
- - arch: amd64
- package: libfontembed1
- version: 1.11.6-3
- - arch: amd64
- package: libfontenc1
- version: 1:1.1.3-1+b2
- - arch: amd64
- package: libfreehand-0.1-1
- version: 0.1.1-2
- - arch: amd64
- package: libfreetype6
- version: 2.6.3-3.2
- - arch: amd64
- package: libfribidi0
- version: 0.19.7-1+b1
- - arch: amd64
- package: libfuse2
- version: 2.9.7-1
- - arch: amd64
- package: libgadu3
- version: 1:1.12.1-4
- - arch: amd64
- package: libgail-3-0
- version: 3.22.11-1
- - arch: amd64
- package: libgbm1
- version: 13.0.6-1+b2
- - arch: amd64
- package: libgc1c2
- version: 1:7.4.2-8
- - arch: amd64
- package: libgcc-6-dev
- version: 6.3.0-18
- - arch: amd64
- package: libgcc1
- version: 1:6.3.0-18
- - arch: amd64
- package: libgck-1-0
- version: 3.20.0-5.1
- - arch: amd64
- package: libgconf-2-4
- version: 3.2.6-4+b1
- - arch: all
- package: libgcr-3-common
- version: 3.20.0-5.1
- - arch: amd64
- package: libgcr-base-3-1
- version: 3.20.0-5.1
- - arch: amd64
- package: libgcr-ui-3-1
- version: 3.20.0-5.1
- - arch: amd64
- package: libgcrypt20
- version: 1.7.6-2
- - arch: amd64
- package: libgd3
- version: 2.2.4-2
- - arch: all
- package: libgdata-common
- version: 0.17.6-2
- - arch: amd64
- package: libgdata22
- version: 0.17.6-2
- - arch: amd64
- package: libgdbm3
- version: 1.8.3-14
- - arch: amd64
- package: libgdk-pixbuf2.0-0
- version: 2.36.5-2
- - arch: all
- package: libgdk-pixbuf2.0-common
- version: 2.36.5-2
- - arch: amd64
- package: libgdm1
- version: 3.22.3-3
- - arch: amd64
- package: libgee-0.8-2
- version: 0.18.1-1
- - arch: amd64
- package: libgegl-0.3-0
- version: 0.3.8-4
- - arch: amd64
- package: libgeoclue-2-0
- version: 2.4.5-1
- - arch: amd64
- package: libgeocode-glib0
- version: 3.20.1-2
- - arch: amd64
- package: libgeoip1
- version: 1.6.9-4
- - arch: amd64
- package: libges-1.0-0
- version: 1.10.4-1
- - arch: all
- package: libgetopt-long-descriptive-perl
- version: 0.100-1
- - arch: amd64
- package: libgfortran3
- version: 6.3.0-18
- - arch: amd64
- package: libgfshare-bin
- version: 2.0.0-2+b1
- - arch: amd64
- package: libgfshare2
- version: 2.0.0-2+b1
- - arch: amd64
- package: libgimp2.0
- version: 2.8.18-1
- - arch: amd64
- package: libgirepository-1.0-1
- version: 1.50.0-1+b1
- - arch: amd64
- package: libgjs0e
- version: 1.46.0-1+b2
- - arch: amd64
- package: libgksu2-0
- version: 2.0.13~pre1-9+b1
- - arch: amd64
- package: libgl1-mesa-dri
- version: 13.0.6-1+b2
- - arch: amd64
- package: libgl1-mesa-glx
- version: 13.0.6-1+b2
- - arch: amd64
- package: libglapi-mesa
- version: 13.0.6-1+b2
- - arch: amd64
- package: libgles2-mesa
- version: 13.0.6-1+b2
- - arch: amd64
- package: libglew2.0
- version: 2.0.0-3+b1
- - arch: amd64
- package: libglib-object-introspection-perl
- version: 0.042-1
- - arch: amd64
- package: libglib-perl
- version: 3:1.324-1
- - arch: amd64
- package: libglib2.0-0
- version: 2.50.3-2
- - arch: amd64
- package: libglib2.0-bin
- version: 2.50.3-2
- - arch: all
- package: libglib2.0-data
- version: 2.50.3-2
- - arch: amd64
- package: libglibmm-2.4-1v5
- version: 2.50.0-1
- - arch: amd64
- package: libgltf-0.0-0v5
- version: 0.0.2-5
- - arch: amd64
- package: libglu1-mesa
- version: 9.0.0-2.1
- - arch: amd64
- package: libgme0
- version: 0.6.0-4
- - arch: amd64
- package: libgmime-2.6-0
- version: 2.6.22+dfsg2-1
- - arch: amd64
- package: libgmp10
- version: 2:6.1.2+dfsg-1
- - arch: amd64
- package: libgnome-2-0
- version: 2.32.1-5+b1
- - arch: amd64
- package: libgnome-autoar-0-0
- version: 0.1.1-4+b1
- - arch: all
- package: libgnome-autoar-common
- version: 0.1.1-4
- - arch: amd64
- package: libgnome-bluetooth13
- version: 3.20.1-1
- - arch: amd64
- package: libgnome-desktop-3-12
- version: 3.22.2-1
- - arch: all
- package: libgnome-keyring-common
- version: 3.12.0-1
- - arch: amd64
- package: libgnome-keyring0
- version: 3.12.0-1+b2
- - arch: amd64
- package: libgnome-menu-3-0
- version: 3.13.3-9
- - arch: amd64
- package: libgnome2-bin
- version: 2.32.1-5+b1
- - arch: all
- package: libgnome2-common
- version: 2.32.1-5
- - arch: all
- package: libgnomekbd-common
- version: 3.22.0.1-1
- - arch: amd64
- package: libgnomekbd8
- version: 3.22.0.1-1+b1
- - arch: amd64
- package: libgnomevfs2-0
- version: 1:2.24.4-6.1+b2
- - arch: all
- package: libgnomevfs2-common
- version: 1:2.24.4-6.1
- - arch: amd64
- package: libgnomevfs2-extra
- version: 1:2.24.4-6.1+b2
- - arch: all
- package: libgnupg-interface-perl
- version: 0.52-9
- - arch: amd64
- package: libgnustep-base1.24
- version: 1.24.9-3.1
- - arch: amd64
- package: libgnutls30
- version: 3.5.8-5
- - arch: amd64
- package: libgoa-1.0-0b
- version: 3.22.5-1
- - arch: all
- package: libgoa-1.0-common
- version: 3.22.5-1
- - arch: amd64
- package: libgoa-backend-1.0-1
- version: 3.22.5-1
- - arch: amd64
- package: libgom-1.0-0
- version: 0.3.2-2
- - arch: all
- package: libgom-1.0-common
- version: 0.3.2-2
- - arch: amd64
- package: libgomp1
- version: 6.3.0-18
- - arch: amd64
- package: libgpg-error0
- version: 1.26-2
- - arch: amd64
- package: libgpgme11
- version: 1.8.0-3+b2
- - arch: all
- package: libgpgmepp-doc
- version: 1.8.0-3
- - arch: amd64
- package: libgphoto2-6
- version: 2.5.12-1
- - arch: amd64
- package: libgphoto2-port12
- version: 2.5.12-1
- - arch: amd64
- package: libgpm2
- version: 1.20.4-6.2+b1
- - arch: amd64
- package: libgraphite2-3
- version: 1.3.10-1
- - arch: amd64
- package: libgrilo-0.3-0
- version: 0.3.2-2
- - arch: all
- package: libgs9-common
- version: 9.20~dfsg-3.2
- - arch: amd64
- package: libgs9
- version: 9.20~dfsg-3.2
- - arch: amd64
- package: libgsasl7
- version: 1.8.0-8+b2
- - arch: amd64
- package: libgsecuredelete0
- version: 0.3-1
- - arch: amd64
- package: libgsl2
- version: 2.3+dfsg-1
- - arch: amd64
- package: libgsm1
- version: 1.0.13-4+b2
- - arch: amd64
- package: libgspell-1-1
- version: 1.2.2-1
- - arch: all
- package: libgspell-1-common
- version: 1.2.2-1
- - arch: amd64
- package: libgssapi-krb5-2
- version: 1.15-1
- - arch: amd64
- package: libgssdp-1.0-3
- version: 1.0.1-1
- - arch: amd64
- package: libgstreamer-plugins-bad1.0-0
- version: 1.10.4-1
- - arch: amd64
- package: libgstreamer-plugins-base1.0-0
- version: 1.10.4-1
- - arch: amd64
- package: libgstreamer1.0-0
- version: 1.10.4-1
- - arch: amd64
- package: libgtk-3-0
- version: 3.22.11-1
- - arch: all
- package: libgtk-3-common
- version: 3.22.11-1
- - arch: amd64
- package: libgtk2.0-0
- version: 2.24.31-2
- - arch: all
- package: libgtk2.0-common
- version: 2.24.31-2
- - arch: all
- package: libgtk3-perl
- version: 0.030-1
- - arch: all
- package: libgtk3-simplelist-perl
- version: 0.15-1
- - arch: amd64
- package: libgtkmm-2.4-1v5
- version: 1:2.24.5-1
- - arch: amd64
- package: libgtkmm-3.0-1v5
- version: 3.22.0-1
- - arch: amd64
- package: libgtksourceview-3.0-1
- version: 3.22.2-1
- - arch: all
- package: libgtksourceview-3.0-common
- version: 3.22.2-1
- - arch: amd64
- package: libgtkspell0
- version: 2.0.16-1.1
- - arch: amd64
- package: libgtop-2.0-10
- version: 2.34.2-1
- - arch: all
- package: libgtop2-common
- version: 2.34.2-1
- - arch: amd64
- package: libgudev-1.0-0
- version: 230-3
- - arch: amd64
- package: libgupnp-1.0-4
- version: 1.0.1-1
- - arch: amd64
- package: libgupnp-igd-1.0-4
- version: 0.2.4-1+b2
- - arch: amd64
- package: libgusb2
- version: 0.2.9-1+b1
- - arch: amd64
- package: libgutenprint2
- version: 5.2.11-1+b2
- - arch: amd64
- package: libgweather-3-6
- version: 3.20.4-1
- - arch: all
- package: libgweather-common
- version: 3.20.4-1
- - arch: amd64
- package: libgxps2
- version: 0.2.4-1+b1
- - arch: all
- package: libhangul-data
- version: 0.1.0-3
- - arch: amd64
- package: libhangul1
- version: 0.1.0-3
- - arch: amd64
- package: libharfbuzz-icu0
- version: 1.4.2-1
- - arch: amd64
- package: libharfbuzz0b
- version: 1.4.2-1
- - arch: amd64
- package: libhavege1
- version: 1.9.1-5
- - arch: amd64
- package: libhidapi-hidraw0
- version: 0.8.0~rc1+git20140818.d17db57+dfsg-1
- - arch: amd64
- package: libhidapi-libusb0
- version: 0.8.0~rc1+git20140818.d17db57+dfsg-1
- - arch: amd64
- package: libhogweed4
- version: 3.3-1+b1
- - arch: amd64
- package: libhpmud0
- version: 3.16.11+repack0-3
- - arch: amd64
- package: libhtml-parser-perl
- version: 3.72-3
- - arch: all
- package: libhtml-tagset-perl
- version: 3.20-3
- - arch: all
- package: libhtml-tree-perl
- version: 5.03-2
- - arch: all
- package: libhttp-cookies-perl
- version: 6.01-1
- - arch: all
- package: libhttp-date-perl
- version: 6.02-1
- - arch: all
- package: libhttp-message-perl
- version: 6.11-1
- - arch: all
- package: libhttp-negotiate-perl
- version: 6.00-2
- - arch: amd64
- package: libhttp-parser2.1
- version: 2.1-2
- - arch: all
- package: libhttp-server-simple-perl
- version: 0.51-1
- - arch: amd64
- package: libhunspell-1.4-0
- version: 1.4.1-2+b2
- - arch: amd64
- package: libhyphen0
- version: 2.8.8-5
- - arch: amd64
- package: libibus-1.0-5
- version: 1.5.14-3
- - arch: amd64
- package: libibus-qt1
- version: 1.3.3-1
- - arch: amd64
- package: libical2
- version: 2.0.0-0.5+b1
- - arch: amd64
- package: libice6
- version: 2:1.0.9-2
- - arch: amd64
- package: libicu57
- version: 57.1-6
- - arch: amd64
- package: libid3tag0
- version: 0.15.1b-12
- - arch: amd64
- package: libidn11
- version: 1.33-1
- - arch: amd64
- package: libidn2-0
- version: 0.16-1
- - arch: amd64
- package: libiec61883-0
- version: 1.2.0-2
- - arch: amd64
- package: libieee1284-3
- version: 0.2.11-13
- - arch: amd64
- package: libijs-0.35
- version: 0.35-12
- - arch: amd64
- package: libilmbase12
- version: 2.2.0-12
- - arch: all
- package: libimage-exiftool-perl
- version: 10.40-1
- - arch: amd64
- package: libimobiledevice6
- version: 1.2.0+dfsg-3.1
- - arch: all
- package: libimport-into-perl
- version: 1.002005-1
- - arch: amd64
- package: libinfgtk3-0.6-0
- version: 0.6.7-2
- - arch: amd64
- package: libinfinity-0.6-0
- version: 0.6.7-2
- - arch: amd64
- package: libinotifytools0
- version: 3.14-2
- - arch: amd64
- package: libinput-bin
- version: 1.6.3-1
- - arch: amd64
- package: libinput10
- version: 1.6.3-1
- - arch: all
- package: libintl-perl
- version: 1.26-2
- - arch: all
- package: libio-html-perl
- version: 1.001-1
- - arch: all
- package: libio-multiplex-perl
- version: 1.16-1
- - arch: amd64
- package: libio-pty-perl
- version: 1:1.08-1.1+b2
- - arch: all
- package: libio-socket-inet6-perl
- version: 2.72-2
- - arch: all
- package: libio-socket-socks-perl
- version: 0.73-1
- - arch: all
- package: libio-socket-ssl-perl
- version: 2.044-1
- - arch: all
- package: libio-string-perl
- version: 1.08-3
- - arch: all
- package: libio-stringy-perl
- version: 2.111-2
- - arch: amd64
- package: libip4tc0
- version: 1.6.0+snapshot20161117-6
- - arch: amd64
- package: libip6tc0
- version: 1.6.0+snapshot20161117-6
- - arch: all
- package: libipc-run-perl
- version: 0.94-1
- - arch: all
- package: libipc-run-safehandles-perl
- version: 0.04-1
- - arch: all
- package: libipc-system-simple-perl
- version: 1.25-3
- - arch: amd64
- package: libiptc0
- version: 1.6.0+snapshot20161117-6
- - arch: amd64
- package: libiptcdata0
- version: 1.0.4-6+b1
- - arch: amd64
- package: libisc-export160
- version: 1:9.10.3.dfsg.P4-12.3
- - arch: amd64
- package: libisc160
- version: 1:9.10.3.dfsg.P4-12.3
- - arch: amd64
- package: libisccc140
- version: 1:9.10.3.dfsg.P4-12.3
- - arch: amd64
- package: libisccfg140
- version: 1:9.10.3.dfsg.P4-12.3
- - arch: amd64
- package: libisl15
- version: 0.18-1
- - arch: amd64
- package: libisoburn1
- version: 1.4.6-1+b1
- - arch: amd64
- package: libisofs6
- version: 1.4.6-1
- - arch: amd64
- package: libitm1
- version: 6.3.0-18
- - arch: amd64
- package: libiw30
- version: 30~pre9-12+b1
- - arch: amd64
- package: libjack-jackd2-0
- version: 1.9.10+20150825git1ed50c92~dfsg-5
- - arch: amd64
- package: libjansson4
- version: 2.9-1
- - arch: amd64
- package: libjavascriptcoregtk-3.0-0
- version: 2.4.11-3
- - arch: amd64
- package: libjavascriptcoregtk-4.0-18
- version: 2.16.3-2
- - arch: amd64
- package: libjbig0
- version: 2.1-3.1+b2
- - arch: amd64
- package: libjbig2dec0
- version: 0.13-4.1
- - arch: amd64
- package: libjim0.76
- version: 0.76-2+b1
- - arch: amd64
- package: libjpeg62-turbo
- version: 1:1.5.1-2
- - arch: all
- package: libjs-jquery-ui
- version: 1.12.1+dfsg-4
- - arch: all
- package: libjs-jquery
- version: 3.1.1-2
- - arch: amd64
- package: libjson-glib-1.0-0
- version: 1.2.6-1
- - arch: all
- package: libjson-glib-1.0-common
- version: 1.2.6-1
- - arch: all
- package: libjson-maybexs-perl
- version: 1.003008-1
- - arch: all
- package: libjson-perl
- version: 2.90-1
- - arch: amd64
- package: libjte1
- version: 1.20-2+b1
- - arch: amd64
- package: libk5crypto3
- version: 1.15-1
- - arch: amd64
- package: libkate1
- version: 0.4.1-7+b1
- - arch: amd64
- package: libkeyutils1
- version: 1.5.9-9
- - arch: amd64
- package: libklibc
- version: 2.0.4-9
- - arch: amd64
- package: libkmod2
- version: 23-2
- - arch: amd64
- package: libkpathsea6
- version: 2016.20160513.41080.dfsg-2
- - arch: amd64
- package: libkrb5-3
- version: 1.15-1
- - arch: amd64
- package: libkrb5support0
- version: 1.15-1
- - arch: amd64
- package: libksba8
- version: 1.3.5-2
- - arch: all
- package: liblangtag-common
- version: 0.6.2-1
- - arch: amd64
- package: liblangtag1
- version: 0.6.2-1
- - arch: amd64
- package: liblapack3
- version: 3.7.0-2
- - arch: amd64
- package: liblcms2-2
- version: 2.8-4
- - arch: amd64
- package: libldap-2.4-2
- version: 2.4.44+dfsg-5
- - arch: all
- package: libldap-common
- version: 2.4.44+dfsg-5
- - arch: amd64
- package: libldb1
- version: 2:1.1.27-1+b1
- - arch: amd64
- package: liblilv-0-0
- version: 0.24.2~dfsg0-1
- - arch: amd64
- package: liblirc-client0
- version: 0.9.4c-9
- - arch: amd64
- package: liblist-moreutils-perl
- version: 0.416-1+b1
- - arch: amd64
- package: libllvm3.9
- version: 1:3.9.1-9
- - arch: amd64
- package: liblocale-gettext-perl
- version: 1.07-3+b1
- - arch: amd64
- package: liblockfile-bin
- version: 1.14-1+b1
- - arch: amd64
- package: liblockfile1
- version: 1.14-1+b1
- - arch: all
- package: liblog-log4perl-perl
- version: 1.48-1
- - arch: amd64
- package: liblogging-stdlog0
- version: 1.0.5-2+b2
- - arch: amd64
- package: liblognorm5
- version: 2.0.1-1.1+b1
- - arch: all
- package: liblouis-data
- version: 3.0.0-3
- - arch: amd64
- package: liblouis12
- version: 3.0.0-3+b1
- - arch: amd64
- package: liblqr-1-0
- version: 0.4.2-2+b2
- - arch: amd64
- package: liblsan0
- version: 6.3.0-18
- - arch: amd64
- package: libltdl7
- version: 2.4.6-2
- - arch: amd64
- package: liblua5.1-0
- version: 5.1.5-8.1+b2
- - arch: amd64
- package: liblua5.2-0
- version: 5.2.4-1.1+b2
- - arch: amd64
- package: liblua5.3-0
- version: 5.3.3-1
- - arch: amd64
- package: liblucene++0v5
- version: 3.0.7-8+b2
- - arch: amd64
- package: liblvm2app2.2
- version: 2.02.168-2
- - arch: amd64
- package: liblvm2cmd2.02
- version: 2.02.168-2
- - arch: all
- package: liblwp-authen-wsse-perl
- version: 0.05-3
- - arch: all
- package: liblwp-mediatypes-perl
- version: 6.02-1
- - arch: all
- package: liblwp-protocol-https-perl
- version: 6.06-2
- - arch: all
- package: liblwp-protocol-socks-perl
- version: 1.7-1
- - arch: amd64
- package: liblwres141
- version: 1:9.10.3.dfsg.P4-12.3
- - arch: amd64
- package: liblz4-1
- version: 0.0~r131-2+b1
- - arch: amd64
- package: liblzma5
- version: 5.2.2-1.2+b1
- - arch: amd64
- package: liblzo2-2
- version: 2.08-1.2+b2
- - arch: amd64
- package: libmad0
- version: 0.15.1b-8
- - arch: amd64
- package: libmagic-mgc
- version: 1:5.30-1
- - arch: amd64
- package: libmagic1
- version: 1:5.30-1
- - arch: amd64
- package: libmagick++-6.q16-7
- version: 8:6.9.7.4+dfsg-11
- - arch: amd64
- package: libmagickcore-6.q16-3
- version: 8:6.9.7.4+dfsg-11
- - arch: amd64
- package: libmagickwand-6.q16-3
- version: 8:6.9.7.4+dfsg-11
- - arch: amd64
- package: libmbim-glib4
- version: 1.14.0-1+b1
- - arch: amd64
- package: libmbim-proxy
- version: 1.14.0-1+b1
- - arch: amd64
- package: libmeanwhile1
- version: 1.0.2-9
- - arch: amd64
- package: libmediaart-2.0-0
- version: 1.9.0-2
- - arch: all
- package: libmethod-signatures-simple-perl
- version: 1.07-1
- - arch: amd64
- package: libmetis5
- version: 5.1.0.dfsg-5+b2
- - arch: amd64
- package: libmhash2
- version: 0.9.9.9-7
- - arch: amd64
- package: libmjpegutils-2.1-0
- version: 1:2.1.0+debian-5
- - arch: amd64
- package: libmm-glib0
- version: 1.6.4-1
- - arch: amd64
- package: libmms0
- version: 0.6.4-2
- - arch: amd64
- package: libmng1
- version: 1.0.10+dfsg-3.1+b5
- - arch: amd64
- package: libmnl0
- version: 1.0.4-2
- - arch: amd64
- package: libmodplug1
- version: 1:0.8.8.5-3
- - arch: all
- package: libmodule-implementation-perl
- version: 0.09-1
- - arch: all
- package: libmodule-pluggable-perl
- version: 5.2-1
- - arch: all
- package: libmodule-runtime-conflicts-perl
- version: 0.003-1
- - arch: all
- package: libmodule-runtime-perl
- version: 0.014-2
- - arch: all
- package: libmoo-perl
- version: 2.002005-1
- - arch: amd64
- package: libmoose-perl
- version: 2.1807-1
- - arch: all
- package: libmoosex-getopt-perl
- version: 0.71-1
- - arch: all
- package: libmoosex-has-sugar-perl
- version: 1.000004-1
- - arch: all
- package: libmoosex-lazyrequire-perl
- version: 0.11-1
- - arch: all
- package: libmoosex-meta-typeconstraint-forcecoercion-perl
- version: 0.01-1
- - arch: all
- package: libmoosex-method-signatures-perl
- version: 0.49-1
- - arch: all
- package: libmoosex-role-parameterized-perl
- version: 1.09-1
- - arch: all
- package: libmoosex-traits-perl
- version: 0.13-2
- - arch: all
- package: libmoosex-types-path-class-perl
- version: 0.09-1
- - arch: all
- package: libmoosex-types-perl
- version: 0.49-1
- - arch: all
- package: libmoosex-types-structured-perl
- version: 0.35-1
- - arch: all
- package: libmoox-handlesvia-perl
- version: 0.001008-2
- - arch: all
- package: libmoox-late-perl
- version: 0.015-2
- - arch: amd64
- package: libmount1
- version: 2.29.2-1
- - arch: amd64
- package: libmouse-perl
- version: 2.4.7-1
- - arch: amd64
- package: libmozjs-24-0
- version: 24.2.0-5.1+b2
- - arch: amd64
- package: libmp3lame0
- version: 3.99.5+repack1-9+b2
- - arch: amd64
- package: libmpc3
- version: 1.0.3-1+b2
- - arch: amd64
- package: libmpcdec6
- version: 2:0.1~r495-1+b1
- - arch: amd64
- package: libmpdec2
- version: 2.4.2-1
- - arch: amd64
- package: libmpeg2-4
- version: 0.5.1-7+b2
- - arch: amd64
- package: libmpeg2encpp-2.1-0
- version: 1:2.1.0+debian-5
- - arch: amd64
- package: libmpfr4
- version: 3.1.5-1
- - arch: amd64
- package: libmpg123-0
- version: 1.23.8-1+b1
- - arch: amd64
- package: libmplex2-2.1-0
- version: 1:2.1.0+debian-5
- - arch: amd64
- package: libmpx2
- version: 6.3.0-18
- - arch: all
- package: libmro-compat-perl
- version: 0.12-1
- - arch: amd64
- package: libmspack0
- version: 0.5-1+b2
- - arch: amd64
- package: libmspub-0.1-1
- version: 0.1.2-4+b1
- - arch: amd64
- package: libmtdev1
- version: 1.1.5-1+b1
- - arch: all
- package: libmtp-common
- version: 1.1.13-1
- - arch: amd64
- package: libmtp9
- version: 1.1.13-1
- - arch: amd64
- package: libmusicbrainz5-2
- version: 5.1.0+git20150707-6
- - arch: amd64
- package: libmusicbrainz5cc2v5
- version: 5.1.0+git20150707-6
- - arch: amd64
- package: libmutter0i
- version: 3.22.4-1+tail1
- - arch: amd64
- package: libmwaw-0.3-3
- version: 0.3.9-1
- - arch: amd64
- package: libmythes-1.2-0
- version: 2:1.2.4-3
- - arch: all
- package: libnamespace-autoclean-perl
- version: 0.28-1
- - arch: all
- package: libnamespace-clean-perl
- version: 0.27-1
- - arch: amd64
- package: libnautilus-extension1a
- version: 3.22.3-1
- - arch: amd64
- package: libncurses5
- version: 6.0+20161126-1
- - arch: amd64
- package: libncursesw5
- version: 6.0+20161126-1
- - arch: amd64
- package: libndp0
- version: 1.6-1+b1
- - arch: amd64
- package: libneon27-gnutls
- version: 0.30.2-2
- - arch: all
- package: libnet-cidr-perl
- version: 0.18-1
- - arch: amd64
- package: libnet-dbus-glib-perl
- version: 0.33.0-2+b1
- - arch: amd64
- package: libnet-dbus-perl
- version: 1.1.0-4+b1
- - arch: all
- package: libnet-http-perl
- version: 6.12-1
- - arch: all
- package: libnet-server-perl
- version: 2.008-3
- - arch: amd64
- package: libnet-ssleay-perl
- version: 1.80-1
- - arch: amd64
- package: libnetfilter-conntrack3
- version: 1.0.6-2
- - arch: amd64
- package: libnettle6
- version: 3.3-1+b1
- - arch: amd64
- package: libnewt0.52
- version: 0.52.19-1+b1
- - arch: amd64
- package: libnfnetlink0
- version: 1.0.1-3
- - arch: amd64
- package: libnfs8
- version: 1.11.0-2
- - arch: amd64
- package: libnghttp2-14
- version: 1.18.1-1
- - arch: amd64
- package: libnice10
- version: 0.1.13-2
- - arch: amd64
- package: libnl-3-200
- version: 3.2.27-2
- - arch: amd64
- package: libnl-genl-3-200
- version: 3.2.27-2
- - arch: amd64
- package: libnm-glib4
- version: 1.6.2-3+0.tails1
- - arch: amd64
- package: libnm-gtk0
- version: 1.4.4-1
- - arch: amd64
- package: libnm-util2
- version: 1.6.2-3+0.tails1
- - arch: amd64
- package: libnm0
- version: 1.6.2-3+0.tails1
- - arch: amd64
- package: libnma0
- version: 1.4.4-1
- - arch: amd64
- package: libnotify-bin
- version: 0.7.7-2
- - arch: amd64
- package: libnotify4
- version: 0.7.7-2
- - arch: amd64
- package: libnpth0
- version: 1.3-1
- - arch: amd64
- package: libnspr4
- version: 2:4.12-6
- - arch: amd64
- package: libnss3
- version: 2:3.26.2-1.1
- - arch: amd64
- package: libntfs-3g871
- version: 1:2016.2.22AR.1+dfsg-1
- - arch: amd64
- package: libntlm0
- version: 1.4-8
- - arch: amd64
- package: libnuma1
- version: 2.0.11-2.1
- - arch: all
- package: libnumber-format-perl
- version: 1.75-1
- - arch: amd64
- package: liboauth0
- version: 1.0.1-1
- - arch: amd64
- package: libobjc4
- version: 6.3.0-18
- - arch: amd64
- package: libodfgen-0.1-1
- version: 0.1.6-2
- - arch: amd64
- package: libofa0
- version: 0.9.3-15
- - arch: amd64
- package: libogg0
- version: 1.3.2-1
- - arch: all
- package: libopenal-data
- version: 1:1.17.2-4
- - arch: amd64
- package: libopenal1
- version: 1:1.17.2-4+b2
- - arch: amd64
- package: libopencore-amrnb0
- version: 0.1.3-2.1+b2
- - arch: amd64
- package: libopencore-amrwb0
- version: 0.1.3-2.1+b2
- - arch: amd64
- package: libopencv-calib3d2.4v5
- version: 2.4.9.1+dfsg1-2
- - arch: amd64
- package: libopencv-core2.4v5
- version: 2.4.9.1+dfsg1-2
- - arch: amd64
- package: libopencv-features2d2.4v5
- version: 2.4.9.1+dfsg1-2
- - arch: amd64
- package: libopencv-flann2.4v5
- version: 2.4.9.1+dfsg1-2
- - arch: amd64
- package: libopencv-highgui2.4-deb0
- version: 2.4.9.1+dfsg1-2
- - arch: amd64
- package: libopencv-imgproc2.4v5
- version: 2.4.9.1+dfsg1-2
- - arch: amd64
- package: libopencv-objdetect2.4v5
- version: 2.4.9.1+dfsg1-2
- - arch: amd64
- package: libopencv-video2.4v5
- version: 2.4.9.1+dfsg1-2
- - arch: amd64
- package: libopenexr22
- version: 2.2.0-11+b1
- - arch: amd64
- package: libopenjp2-7
- version: 2.1.2-1.1
- - arch: amd64
- package: libopenmpt0
- version: 0.2.7386~beta20.3-3
- - arch: amd64
- package: libopus0
- version: 1.2~alpha2-1
- - arch: amd64
- package: liborbit-2-0
- version: 1:2.14.19-2+b1
- - arch: amd64
- package: liborc-0.4-0
- version: 1:0.4.26-2
- - arch: amd64
- package: liborcus-0.11-0
- version: 0.11.2-3+b1
- - arch: amd64
- package: libotr5
- version: 4.1.1-2
- - arch: amd64
- package: libp11-kit0
- version: 0.23.3-2
- - arch: all
- package: libpackage-deprecationmanager-perl
- version: 0.17-1
- - arch: all
- package: libpackage-stash-perl
- version: 0.37-1
- - arch: amd64
- package: libpackage-stash-xs-perl
- version: 0.28-3+b1
- - arch: amd64
- package: libpackagekit-glib2-18
- version: 1.1.5-2
- - arch: amd64
- package: libpagemaker-0.0-0
- version: 0.0.3-2
- - arch: amd64
- package: libpam-modules-bin
- version: 1.1.8-3.6
- - arch: amd64
- package: libpam-modules
- version: 1.1.8-3.6
- - arch: all
- package: libpam-runtime
- version: 1.1.8-3.6
- - arch: amd64
- package: libpam-systemd
- version: 232-25
- - arch: amd64
- package: libpam0g
- version: 1.1.8-3.6
- - arch: amd64
- package: libpango-1.0-0
- version: 1.40.5-1
- - arch: amd64
- package: libpango-perl
- version: 1.227-1+b1
- - arch: amd64
- package: libpango1.0-0
- version: 1.40.5-1
- - arch: amd64
- package: libpangocairo-1.0-0
- version: 1.40.5-1
- - arch: amd64
- package: libpangoft2-1.0-0
- version: 1.40.5-1
- - arch: amd64
- package: libpangomm-1.4-1v5
- version: 2.40.1-3
- - arch: amd64
- package: libpangox-1.0-0
- version: 0.0.2-5+b2
- - arch: amd64
- package: libpangoxft-1.0-0
- version: 1.40.5-1
- - arch: amd64
- package: libpaper1
- version: 1.1.24+nmu5
- - arch: amd64
- package: libparams-classify-perl
- version: 0.013-6+b1
- - arch: amd64
- package: libparams-util-perl
- version: 1.07-3+b1
- - arch: amd64
- package: libparams-validate-perl
- version: 1.26-1
- - arch: all
- package: libparams-validationcompiler-perl
- version: 0.23-1
- - arch: all
- package: libparse-method-signatures-perl
- version: 1.003017-1
- - arch: amd64
- package: libparted2
- version: 3.2-17
- - arch: all
- package: libpath-class-perl
- version: 0.37-1
- - arch: amd64
- package: libpcap0.8
- version: 1.8.1-3
- - arch: amd64
- package: libpcaudio0
- version: 1.0-1
- - arch: amd64
- package: libpci3
- version: 1:3.5.2-1
- - arch: amd64
- package: libpciaccess0
- version: 0.13.4-1+b2
- - arch: amd64
- package: libpcre16-3
- version: 2:8.39-3
- - arch: amd64
- package: libpcre2-8-0
- version: 10.22-3
- - arch: amd64
- package: libpcre3
- version: 2:8.39-3
- - arch: amd64
- package: libpcsclite1
- version: 1.8.20-1
- - arch: amd64
- package: libpeas-1.0-0
- version: 1.20.0-1+b1
- - arch: all
- package: libpeas-common
- version: 1.20.0-1
- - arch: amd64
- package: libperl5.24
- version: 5.24.1-3
- - arch: amd64
- package: libpgm-5.2-0
- version: 5.2.122~dfsg-2
- - arch: amd64
- package: libphonenumber7
- version: 7.1.0-5+b1
- - arch: amd64
- package: libpipeline1
- version: 1.4.1-2
- - arch: amd64
- package: libpixman-1-0
- version: 0.34.0-1
- - arch: amd64
- package: libplist3
- version: 1.12+git+1+e37ca00-0.3
- - arch: amd64
- package: libplymouth4
- version: 0.9.2-4
- - arch: amd64
- package: libpng16-16
- version: 1.6.28-1
- - arch: amd64
- package: libpodofo0.9.4
- version: 0.9.4-6
- - arch: amd64
- package: libpolkit-agent-1-0
- version: 0.105-18
- - arch: amd64
- package: libpolkit-backend-1-0
- version: 0.105-18
- - arch: amd64
- package: libpolkit-gobject-1-0
- version: 0.105-18
- - arch: amd64
- package: libpoppler-glib8
- version: 0.48.0-2
- - arch: amd64
- package: libpoppler64
- version: 0.48.0-2
- - arch: amd64
- package: libpopt0
- version: 1.16-10+b2
- - arch: amd64
- package: libportaudio2
- version: 19.6.0-1
- - arch: amd64
- package: libportsmf0
- version: 0.1~svn20101010-5
- - arch: amd64
- package: libpostproc54
- version: 7:3.2.5-1
- - arch: amd64
- package: libpotrace0
- version: 1.13-3
- - arch: all
- package: libppi-perl
- version: 1.220-1
- - arch: amd64
- package: libprocps6
- version: 2:3.3.12-3
- - arch: amd64
- package: libprotobuf-c1
- version: 1.2.1-2
- - arch: amd64
- package: libprotobuf10
- version: 3.0.0-9
- - arch: amd64
- package: libproxy1v5
- version: 0.4.14-2
- - arch: amd64
- package: libpsl5
- version: 0.17.0-3
- - arch: amd64
- package: libpulse-mainloop-glib0
- version: 10.0-1
- - arch: amd64
- package: libpulse0
- version: 10.0-1
- - arch: amd64
- package: libpulsedsp
- version: 10.0-1
- - arch: amd64
- package: libpurple0
- version: 2.12.0-1
- - arch: all
- package: libpwquality-common
- version: 1.3.0-1
- - arch: amd64
- package: libpwquality1
- version: 1.3.0-1+b1
- - arch: amd64
- package: libpython-stdlib
- version: 2.7.13-2
- - arch: amd64
- package: libpython2.7-minimal
- version: 2.7.13-2
- - arch: amd64
- package: libpython2.7-stdlib
- version: 2.7.13-2
- - arch: amd64
- package: libpython2.7
- version: 2.7.13-2
- - arch: amd64
- package: libpython3-stdlib
- version: 3.5.3-1
- - arch: amd64
- package: libpython3.5-minimal
- version: 3.5.3-1
- - arch: amd64
- package: libpython3.5-stdlib
- version: 3.5.3-1
- - arch: amd64
- package: libpython3.5
- version: 3.5.3-1
- - arch: amd64
- package: libpyzy-1.0-0v5
- version: 1.0.1-5
- - arch: amd64
- package: libqmi-glib5
- version: 1.16.2-1
- - arch: amd64
- package: libqmi-proxy
- version: 1.16.2-1
- - arch: amd64
- package: libqpdf17
- version: 6.0.0-2
- - arch: amd64
- package: libqrencode3
- version: 3.4.4-1+b2
- - arch: amd64
- package: libqt4-dbus
- version: 4:4.8.7+dfsg-11
- - arch: amd64
- package: libqt4-declarative
- version: 4:4.8.7+dfsg-11
- - arch: amd64
- package: libqt4-designer
- version: 4:4.8.7+dfsg-11
- - arch: amd64
- package: libqt4-help
- version: 4:4.8.7+dfsg-11
- - arch: amd64
- package: libqt4-network
- version: 4:4.8.7+dfsg-11
- - arch: amd64
- package: libqt4-script
- version: 4:4.8.7+dfsg-11
- - arch: amd64
- package: libqt4-scripttools
- version: 4:4.8.7+dfsg-11
- - arch: amd64
- package: libqt4-sql
- version: 4:4.8.7+dfsg-11
- - arch: amd64
- package: libqt4-svg
- version: 4:4.8.7+dfsg-11
- - arch: amd64
- package: libqt4-test
- version: 4:4.8.7+dfsg-11
- - arch: amd64
- package: libqt4-xml
- version: 4:4.8.7+dfsg-11
- - arch: amd64
- package: libqt4-xmlpatterns
- version: 4:4.8.7+dfsg-11
- - arch: amd64
- package: libqt5clucene5
- version: 5.7.1-1
- - arch: amd64
- package: libqt5core5a
- version: 5.7.1+dfsg-3+b1
- - arch: amd64
- package: libqt5dbus5
- version: 5.7.1+dfsg-3+b1
- - arch: amd64
- package: libqt5designer5
- version: 5.7.1-1
- - arch: amd64
- package: libqt5gui5
- version: 5.7.1+dfsg-3+b1
- - arch: amd64
- package: libqt5help5
- version: 5.7.1-1
- - arch: amd64
- package: libqt5network5
- version: 5.7.1+dfsg-3+b1
- - arch: amd64
- package: libqt5printsupport5
- version: 5.7.1+dfsg-3+b1
- - arch: amd64
- package: libqt5sql5
- version: 5.7.1+dfsg-3+b1
- - arch: amd64
- package: libqt5test5
- version: 5.7.1+dfsg-3+b1
- - arch: amd64
- package: libqt5widgets5
- version: 5.7.1+dfsg-3+b1
- - arch: amd64
- package: libqt5xml5
- version: 5.7.1+dfsg-3+b1
- - arch: amd64
- package: libqtassistantclient4
- version: 4.6.3-7+b1
- - arch: amd64
- package: libqtcore4
- version: 4:4.8.7+dfsg-11
- - arch: amd64
- package: libqtdbus4
- version: 4:4.8.7+dfsg-11
- - arch: amd64
- package: libqtgui4
- version: 4:4.8.7+dfsg-11
- - arch: amd64
- package: libquadmath0
- version: 6.3.0-18
- - arch: amd64
- package: libquvi-0.9-0.9.3
- version: 0.9.3-1.2
- - arch: all
- package: libquvi-scripts-0.9
- version: 0.9.20131130-1.1
- - arch: amd64
- package: libraptor2-0
- version: 2.0.14-1+b1
- - arch: amd64
- package: librasqal3
- version: 0.9.32-1+b1
- - arch: amd64
- package: libraw1394-11
- version: 2.1.2-1+b1
- - arch: amd64
- package: libraw15
- version: 0.17.2-6+b1
- - arch: amd64
- package: librdf0
- version: 1.0.17-1.1
- - arch: amd64
- package: libreadline5
- version: 5.2+dfsg-3+b1
- - arch: amd64
- package: libreadline7
- version: 7.0-3
- - arch: all
- package: libregexp-common-perl
- version: 2016060801-1
- - arch: amd64
- package: libreoffice-base-core
- version: 1:5.2.7-1
- - arch: amd64
- package: libreoffice-calc
- version: 1:5.2.7-1
- - arch: all
- package: libreoffice-common
- version: 1:5.2.7-1
- - arch: amd64
- package: libreoffice-core
- version: 1:5.2.7-1
- - arch: amd64
- package: libreoffice-draw
- version: 1:5.2.7-1
- - arch: amd64
- package: libreoffice-gnome
- version: 1:5.2.7-1
- - arch: amd64
- package: libreoffice-gtk3
- version: 1:5.2.7-1
- - arch: amd64
- package: libreoffice-impress
- version: 1:5.2.7-1
- - arch: all
- package: libreoffice-l10n-ar
- version: 1:5.2.7-1
- - arch: all
- package: libreoffice-l10n-de
- version: 1:5.2.7-1
- - arch: all
- package: libreoffice-l10n-es
- version: 1:5.2.7-1
- - arch: all
- package: libreoffice-l10n-fa
- version: 1:5.2.7-1
- - arch: all
- package: libreoffice-l10n-fr
- version: 1:5.2.7-1
- - arch: all
- package: libreoffice-l10n-it
- version: 1:5.2.7-1
- - arch: all
- package: libreoffice-l10n-pt
- version: 1:5.2.7-1
- - arch: all
- package: libreoffice-l10n-ru
- version: 1:5.2.7-1
- - arch: all
- package: libreoffice-l10n-vi
- version: 1:5.2.7-1
- - arch: all
- package: libreoffice-l10n-zh-cn
- version: 1:5.2.7-1
- - arch: amd64
- package: libreoffice-math
- version: 1:5.2.7-1
- - arch: all
- package: libreoffice-style-galaxy
- version: 1:5.2.7-1
- - arch: amd64
- package: libreoffice-writer
- version: 1:5.2.7-1
- - arch: amd64
- package: librest-0.7-0
- version: 0.8.0-2
- - arch: amd64
- package: librevenge-0.0-0
- version: 0.0.4-6
- - arch: all
- package: librole-tiny-perl
- version: 2.000005-1
- - arch: amd64
- package: librsvg2-2
- version: 2.40.16-1+b1
- - arch: amd64
- package: librsvg2-common
- version: 2.40.16-1+b1
- - arch: amd64
- package: librtmp1
- version: 2.4+20151223.gitfa8646d.1-1+b1
- - arch: amd64
- package: librubberband2
- version: 1.8.1-7
- - arch: amd64
- package: libruby2.3
- version: 2.3.3-1
- - arch: amd64
- package: libsamplerate0
- version: 0.1.8-8+b2
- - arch: all
- package: libsane-common
- version: 1.0.25-4.1
- - arch: amd64
- package: libsane-hpaio
- version: 3.16.11+repack0-3
- - arch: amd64
- package: libsane
- version: 1.0.25-4.1
- - arch: amd64
- package: libsasl2-2
- version: 2.1.27~101-g0780600+dfsg-3
- - arch: amd64
- package: libsasl2-modules-db
- version: 2.1.27~101-g0780600+dfsg-3
- - arch: amd64
- package: libsasl2-modules
- version: 2.1.27~101-g0780600+dfsg-3
- - arch: amd64
- package: libsbc1
- version: 1.3-2
- - arch: amd64
- package: libsbsms10
- version: 2.0.2-2
- - arch: amd64
- package: libscalar-list-utils-perl
- version: 1:1.47-1
- - arch: amd64
- package: libsdl1.2debian
- version: 1.2.15+dfsg1-4
- - arch: amd64
- package: libseccomp2
- version: 2.3.1-2.1
- - arch: amd64
- package: libsecret-1-0
- version: 0.18.5-3.1
- - arch: all
- package: libsecret-common
- version: 0.18.5-3.1
- - arch: amd64
- package: libselinux1
- version: 2.6-3+b1
- - arch: all
- package: libsemanage-common
- version: 2.6-2
- - arch: amd64
- package: libsemanage1
- version: 2.6-2
- - arch: amd64
- package: libsensors4
- version: 1:3.4.0-4
- - arch: amd64
- package: libsepol1
- version: 2.6-2
- - arch: amd64
- package: libserd-0-0
- version: 0.26.0~dfsg0-1
- - arch: amd64
- package: libshine3
- version: 3.1.0-5
- - arch: amd64
- package: libshout3
- version: 2.3.1-3
- - arch: amd64
- package: libsidplay1v5
- version: 1.36.59-10
- - arch: amd64
- package: libsigc++-2.0-0v5
- version: 2.10.0-1
- - arch: amd64
- package: libsigsegv2
- version: 2.10-5
- - arch: amd64
- package: libslang2
- version: 2.3.1-5
- - arch: amd64
- package: libsm6
- version: 2:1.2.2-1+b3
- - arch: amd64
- package: libsmartcols1
- version: 2.29.2-1
- - arch: amd64
- package: libsmbclient
- version: 2:4.5.8+dfsg-2
- - arch: amd64
- package: libsnappy1v5
- version: 1.1.3-3
- - arch: amd64
- package: libsndfile1
- version: 1.0.27-3
- - arch: amd64
- package: libsndio6.1
- version: 1.1.0-3
- - arch: all
- package: libsnmp-base
- version: 5.7.3+dfsg-1.7
- - arch: amd64
- package: libsnmp30
- version: 5.7.3+dfsg-1.7
- - arch: amd64
- package: libsocket6-perl
- version: 0.27-1+b1
- - arch: amd64
- package: libsodium18
- version: 1.0.11-2
- - arch: amd64
- package: libsonic0
- version: 0.2.0-4+b1
- - arch: amd64
- package: libsord-0-0
- version: 0.16.0~dfsg0-1+b1
- - arch: amd64
- package: libsoundtouch1
- version: 1.9.2-2+b1
- - arch: amd64
- package: libsoup-gnome2.4-1
- version: 2.56.0-2
- - arch: amd64
- package: libsoup2.4-1
- version: 2.56.0-2
- - arch: amd64
- package: libsoxr0
- version: 0.1.2-2
- - arch: amd64
- package: libspandsp2
- version: 0.0.6+dfsg-0.1
- - arch: all
- package: libspecio-perl
- version: 0.33-1
- - arch: amd64
- package: libspectre1
- version: 0.2.8-1
- - arch: amd64
- package: libspeechd2
- version: 0.8.6-4
- - arch: amd64
- package: libspeex1
- version: 1.2~rc1.2-1+b2
- - arch: amd64
- package: libspeexdsp1
- version: 1.2~rc1.2-1+b2
- - arch: amd64
- package: libsqlite3-0
- version: 3.16.2-4
- - arch: amd64
- package: libsratom-0-0
- version: 0.6.0~dfsg0-1
- - arch: amd64
- package: libsrtp0
- version: 1.4.5~20130609~dfsg-2
- - arch: amd64
- package: libss2
- version: 1.43.4-2
- - arch: amd64
- package: libssh-gcrypt-4
- version: 0.7.3-2
- - arch: amd64
- package: libssh2-1
- version: 1.7.0-1
- - arch: amd64
- package: libssl1.0.2
- version: 1.0.2l-2
- - arch: amd64
- package: libssl1.1
- version: 1.1.0f-3
- - arch: amd64
- package: libstartup-notification0
- version: 0.12-4+b2
- - arch: amd64
- package: libstdc++-6-dev
- version: 6.3.0-18
- - arch: amd64
- package: libstdc++6
- version: 6.3.0-18
- - arch: amd64
- package: libstemmer0d
- version: 0+svn585-1+b2
- - arch: all
- package: libstrictures-perl
- version: 2.000003-1
- - arch: all
- package: libstring-errf-perl
- version: 0.008-1
- - arch: all
- package: libstring-formatter-perl
- version: 0.102084-1
- - arch: all
- package: libsub-exporter-formethods-perl
- version: 0.100052-1
- - arch: all
- package: libsub-exporter-perl
- version: 0.986-1
- - arch: all
- package: libsub-exporter-progressive-perl
- version: 0.001013-1
- - arch: amd64
- package: libsub-identify-perl
- version: 0.12-2+b1
- - arch: all
- package: libsub-install-perl
- version: 0.928-1
- - arch: amd64
- package: libsub-name-perl
- version: 0.21-1
- - arch: amd64
- package: libsuil-0-0
- version: 0.8.4~dfsg0-2
- - arch: amd64
- package: libsuitesparseconfig4
- version: 1:4.5.4-1
- - arch: all
- package: libswitch-perl
- version: 2.17-2
- - arch: amd64
- package: libswresample2
- version: 7:3.2.5-1
- - arch: amd64
- package: libswscale4
- version: 7:3.2.5-1
- - arch: all
- package: libsyntax-keyword-junction-perl
- version: 0.003008-1
- - arch: all
- package: libsyntax-perl
- version: 0.004-1
- - arch: all
- package: libsys-statistics-linux-perl
- version: 0.66-2
- - arch: amd64
- package: libsystemd0
- version: 232-25
- - arch: amd64
- package: libtag1v5-vanilla
- version: 1.11.1+dfsg.1-0.1
- - arch: amd64
- package: libtag1v5
- version: 1.11.1+dfsg.1-0.1
- - arch: amd64
- package: libtalloc2
- version: 2.1.8-1
- - arch: all
- package: libtask-weaken-perl
- version: 1.04-1
- - arch: amd64
- package: libtasn1-6
- version: 4.10-1.1
- - arch: amd64
- package: libtbb2
- version: 4.3~20150611-2
- - arch: amd64
- package: libtcl8.6
- version: 8.6.6+dfsg-1+b1
- - arch: amd64
- package: libtdb1
- version: 1.3.11-2
- - arch: amd64
- package: libteamdctl0
- version: 1.26-1+b1
- - arch: amd64
- package: libtelepathy-glib0
- version: 0.24.1-1.1
- - arch: amd64
- package: libtelepathy-logger3
- version: 0.8.2-2
- - arch: all
- package: libtest-fatal-perl
- version: 0.014-1
- - arch: amd64
- package: libtevent0
- version: 0.9.31-1
- - arch: amd64
- package: libtext-charwidth-perl
- version: 0.04-7+b5
- - arch: amd64
- package: libtext-iconv-perl
- version: 1.7-5+b4
- - arch: all
- package: libtext-wrapi18n-perl
- version: 0.06-7.1
- - arch: all
- package: libthai-data
- version: 0.1.26-1
- - arch: amd64
- package: libthai0
- version: 0.1.26-1
- - arch: amd64
- package: libtheora0
- version: 1.1.1+dfsg.1-14+b1
- - arch: amd64
- package: libtiff5
- version: 4.0.8-2
- - arch: all
- package: libtimedate-perl
- version: 2.3000-2
- - arch: amd64
- package: libtinfo5
- version: 6.0+20161126-1
- - arch: amd64
- package: libtk8.6
- version: 8.6.6-1+b1
- - arch: all
- package: libtool
- version: 2.4.6-2
- - arch: all
- package: libtotem-plparser-common
- version: 3.10.7-1
- - arch: amd64
- package: libtotem-plparser18
- version: 3.10.7-1+b1
- - arch: amd64
- package: libtotem0
- version: 3.22.1-1
- - arch: amd64
- package: libtracker-sparql-1.0-0
- version: 1.10.5-1
- - arch: all
- package: libtry-tiny-perl
- version: 0.28-1
- - arch: amd64
- package: libtsan0
- version: 6.3.0-18
- - arch: amd64
- package: libtwolame0
- version: 0.3.13-2
- - arch: all
- package: libtype-tiny-perl
- version: 1.000005-1
- - arch: amd64
- package: libubsan0
- version: 6.3.0-18
- - arch: amd64
- package: libudev-dev
- version: 232-25
- - arch: amd64
- package: libudev1
- version: 232-25
- - arch: amd64
- package: libudisks2-0
- version: 2.1.8-1
- - arch: amd64
- package: libumfpack5
- version: 1:4.5.4-1
- - arch: amd64
- package: libunistring0
- version: 0.9.6+really0.9.3-0.1
- - arch: all
- package: libuniversal-require-perl
- version: 0.17-1
- - arch: amd64
- package: libunix-mknod-perl
- version: 0.04-1+b5
- - arch: amd64
- package: libupower-glib3
- version: 0.99.4-4+b1
- - arch: all
- package: liburi-perl
- version: 1.71-1
- - arch: amd64
- package: libusb-0.1-4
- version: 2:0.1.12-30
- - arch: amd64
- package: libusb-1.0-0
- version: 2:1.0.21-1
- - arch: amd64
- package: libusbmuxd4
- version: 1.0.10-3+b1
- - arch: amd64
- package: libustr-1.0-1
- version: 1.0.4-6
- - arch: amd64
- package: libuuid1
- version: 2.29.2-1
- - arch: amd64
- package: libuv1
- version: 1.9.1-3
- - arch: amd64
- package: libv4l-0
- version: 1.12.3-1
- - arch: amd64
- package: libv4lconvert0
- version: 1.12.3-1
- - arch: amd64
- package: libva-drm1
- version: 1.7.3-2
- - arch: amd64
- package: libva-x11-1
- version: 1.7.3-2
- - arch: amd64
- package: libva1
- version: 1.7.3-2
- - arch: amd64
- package: libvamp-hostsdk3v5
- version: 2.6~repack0-3
- - arch: amd64
- package: libvariable-magic-perl
- version: 0.61-1
- - arch: amd64
- package: libvdpau1
- version: 1.1.1-6
- - arch: amd64
- package: libvisio-0.1-1
- version: 0.1.5-4+b1
- - arch: amd64
- package: libvisual-0.4-0
- version: 0.4.0-10
- - arch: amd64
- package: libvo-aacenc0
- version: 0.1.3-1
- - arch: amd64
- package: libvo-amrwbenc0
- version: 0.1.3-1
- - arch: amd64
- package: libvorbis0a
- version: 1.3.5-4
- - arch: amd64
- package: libvorbisenc2
- version: 1.3.5-4
- - arch: amd64
- package: libvorbisfile3
- version: 1.3.5-4
- - arch: amd64
- package: libvpx4
- version: 1.6.1-3
- - arch: amd64
- package: libvte-2.91-0
- version: 0.46.1-1
- - arch: all
- package: libvte-2.91-common
- version: 0.46.1-1
- - arch: all
- package: libwacom-common
- version: 0.22-1
- - arch: amd64
- package: libwacom2
- version: 0.22-1+b1
- - arch: amd64
- package: libwavpack1
- version: 5.0.0-2
- - arch: amd64
- package: libwayland-client0
- version: 1.12.0-1
- - arch: amd64
- package: libwayland-cursor0
- version: 1.12.0-1
- - arch: amd64
- package: libwayland-egl1-mesa
- version: 13.0.6-1+b2
- - arch: amd64
- package: libwayland-server0
- version: 1.12.0-1
- - arch: amd64
- package: libwbclient0
- version: 2:4.5.8+dfsg-2
- - arch: amd64
- package: libwebkit2gtk-4.0-37
- version: 2.16.3-2
- - arch: amd64
- package: libwebkitgtk-3.0-0
- version: 2.4.11-3
- - arch: amd64
- package: libwebp6
- version: 0.5.2-1
- - arch: amd64
- package: libwebpdemux2
- version: 0.5.2-1
- - arch: amd64
- package: libwebpmux2
- version: 0.5.2-1
- - arch: amd64
- package: libwebrtc-audio-processing1
- version: 0.3-1
- - arch: all
- package: libwildmidi-config
- version: 0.4.0-2
- - arch: amd64
- package: libwildmidi2
- version: 0.4.0-2+b2
- - arch: amd64
- package: libwmf0.2-7
- version: 0.2.8.4-10.6
- - arch: amd64
- package: libwnck-3-0
- version: 3.20.1-3
- - arch: all
- package: libwnck-3-common
- version: 3.20.1-3
- - arch: amd64
- package: libwpd-0.10-10
- version: 0.10.1-5
- - arch: amd64
- package: libwpg-0.3-3
- version: 0.3.1-3
- - arch: amd64
- package: libwps-0.4-4
- version: 0.4.5-1
- - arch: amd64
- package: libwrap0
- version: 7.6.q-26
- - arch: amd64
- package: libwww-curl-perl
- version: 4.17-4
- - arch: all
- package: libwww-perl
- version: 6.15-1
- - arch: all
- package: libwww-robotrules-perl
- version: 6.01-1
- - arch: amd64
- package: libwxbase3.0-0v5
- version: 3.0.2+dfsg-4
- - arch: amd64
- package: libwxgtk3.0-0v5
- version: 3.0.2+dfsg-4
- - arch: amd64
- package: libx11-6
- version: 2:1.6.4-3
- - arch: all
- package: libx11-data
- version: 2:1.6.4-3
- - arch: amd64
- package: libx11-xcb1
- version: 2:1.6.4-3
- - arch: amd64
- package: libx264-148
- version: 2:0.148.2748+git97eaef2-1
- - arch: amd64
- package: libx265-95
- version: 2.1-2+b2
- - arch: amd64
- package: libxapian30
- version: 1.4.3-2
- - arch: amd64
- package: libxatracker2
- version: 13.0.6-1+b2
- - arch: amd64
- package: libxau6
- version: 1:1.0.8-1
- - arch: amd64
- package: libxaw7
- version: 2:1.0.13-1+b2
- - arch: amd64
- package: libxcb-dri2-0
- version: 1.12-1
- - arch: amd64
- package: libxcb-dri3-0
- version: 1.12-1
- - arch: amd64
- package: libxcb-glx0
- version: 1.12-1
- - arch: amd64
- package: libxcb-icccm4
- version: 0.4.1-1
- - arch: amd64
- package: libxcb-image0
- version: 0.4.0-1+b2
- - arch: amd64
- package: libxcb-keysyms1
- version: 0.4.0-1+b2
- - arch: amd64
- package: libxcb-present0
- version: 1.12-1
- - arch: amd64
- package: libxcb-randr0
- version: 1.12-1
- - arch: amd64
- package: libxcb-render-util0
- version: 0.3.9-1
- - arch: amd64
- package: libxcb-render0
- version: 1.12-1
- - arch: amd64
- package: libxcb-res0
- version: 1.12-1
- - arch: amd64
- package: libxcb-shape0
- version: 1.12-1
- - arch: amd64
- package: libxcb-shm0
- version: 1.12-1
- - arch: amd64
- package: libxcb-sync1
- version: 1.12-1
- - arch: amd64
- package: libxcb-util0
- version: 0.3.8-3+b2
- - arch: amd64
- package: libxcb-xfixes0
- version: 1.12-1
- - arch: amd64
- package: libxcb-xinerama0
- version: 1.12-1
- - arch: amd64
- package: libxcb-xkb1
- version: 1.12-1
- - arch: amd64
- package: libxcb1
- version: 1.12-1
- - arch: amd64
- package: libxcomposite1
- version: 1:0.4.4-2
- - arch: amd64
- package: libxcursor1
- version: 1:1.1.14-1+b4
- - arch: amd64
- package: libxdamage1
- version: 1:1.1.4-2+b3
- - arch: amd64
- package: libxdmcp6
- version: 1:1.1.2-3
- - arch: amd64
- package: libxdo3
- version: 1:3.20160805.1-3
- - arch: amd64
- package: libxerces-c3.1
- version: 3.1.4+debian-2
- - arch: amd64
- package: libxext6
- version: 2:1.3.3-1+b2
- - arch: amd64
- package: libxfixes3
- version: 1:5.0.3-1
- - arch: amd64
- package: libxfont1
- version: 1:1.5.2-4
- - arch: amd64
- package: libxfont2
- version: 1:2.0.1-3
- - arch: amd64
- package: libxft2
- version: 2.3.2-1+b2
- - arch: amd64
- package: libxi6
- version: 2:1.7.9-1
- - arch: amd64
- package: libxinerama1
- version: 2:1.1.3-1+b3
- - arch: amd64
- package: libxkbcommon-x11-0
- version: 0.7.1-1
- - arch: amd64
- package: libxkbcommon0
- version: 0.7.1-1
- - arch: amd64
- package: libxkbfile1
- version: 1:1.0.9-2
- - arch: amd64
- package: libxklavier16
- version: 5.4-2
- - arch: amd64
- package: libxml++2.6-2v5
- version: 2.40.1-1
- - arch: all
- package: libxml-atom-perl
- version: 0.41-2
- - arch: amd64
- package: libxml-libxml-perl
- version: 2.0128+dfsg-1+b1
- - arch: amd64
- package: libxml-libxslt-perl
- version: 1.95-1+b1
- - arch: all
- package: libxml-namespacesupport-perl
- version: 1.11-1
- - arch: amd64
- package: libxml-parser-perl
- version: 2.44-2+b1
- - arch: all
- package: libxml-sax-base-perl
- version: 1.07-1
- - arch: all
- package: libxml-sax-perl
- version: 0.99+dfsg-2
- - arch: amd64
- package: libxml-security-c17v5
- version: 1.7.3-4
- - arch: all
- package: libxml-twig-perl
- version: 1:3.50-1
- - arch: all
- package: libxml-xpath-perl
- version: 1.40-1
- - arch: amd64
- package: libxml2
- version: 2.9.4+dfsg1-2.2
- - arch: amd64
- package: libxmu6
- version: 2:1.1.2-2
- - arch: amd64
- package: libxmuu1
- version: 2:1.1.2-2
- - arch: amd64
- package: libxpm4
- version: 1:3.5.12-1
- - arch: amd64
- package: libxrandr2
- version: 2:1.5.1-1
- - arch: amd64
- package: libxrender1
- version: 1:0.9.10-1
- - arch: amd64
- package: libxres1
- version: 2:1.0.7-1+b3
- - arch: amd64
- package: libxshmfence1
- version: 1.2-1+b2
- - arch: amd64
- package: libxslt1.1
- version: 1.1.29-2.1
- - arch: amd64
- package: libxss1
- version: 1:1.2.2-1
- - arch: amd64
- package: libxt6
- version: 1:1.1.5-1
- - arch: amd64
- package: libxtables12
- version: 1.6.0+snapshot20161117-6
- - arch: amd64
- package: libxtst6
- version: 2:1.2.3-1
- - arch: amd64
- package: libxv1
- version: 2:1.0.11-1
- - arch: amd64
- package: libxvidcore4
- version: 2:1.3.4-1+b2
- - arch: amd64
- package: libxvmc1
- version: 2:1.0.10-1
- - arch: amd64
- package: libxxf86dga1
- version: 2:1.1.4-1+b3
- - arch: amd64
- package: libxxf86vm1
- version: 1:1.1.4-1+b2
- - arch: amd64
- package: libyajl2
- version: 2.1.0-2+b3
- - arch: amd64
- package: libyaml-0-2
- version: 0.1.7-2
- - arch: amd64
- package: libyaml-libyaml-perl
- version: 0.63-2
- - arch: all
- package: libyaml-perl
- version: 1.21-1
- - arch: amd64
- package: libyelp0
- version: 3.22.0-1
- - arch: amd64
- package: libzbar0
- version: 0.10+doc-10.1
- - arch: amd64
- package: libzbargtk0
- version: 0.10+doc-10.1
- - arch: amd64
- package: libzeitgeist-2.0-0
- version: 0.9.16-0.2+b1
- - arch: amd64
- package: libzephyr4
- version: 3.1.2-1+b2
- - arch: amd64
- package: libzmq5
- version: 4.2.1-4
- - arch: all
- package: libzvbi-common
- version: 0.2.35-13
- - arch: amd64
- package: libzvbi0
- version: 0.2.35-13
- - arch: all
- package: liferea-data
- version: 1.12~rc3-1
- - arch: amd64
- package: liferea
- version: 1.12~rc3-1
- - arch: all
- package: linux-base
- version: '4.5'
- - arch: amd64
- package: linux-compiler-gcc-6-x86
- version: 4.9.30-1
- - arch: amd64
- package: linux-headers-4.9.0-3-amd64
- version: 4.9.30-1
- - arch: all
- package: linux-headers-4.9.0-3-common
- version: 4.9.30-1
- - arch: amd64
- package: linux-image-4.9.0-3-amd64
- version: 4.9.30-1
- - arch: amd64
- package: linux-kbuild-4.9
- version: 4.9.30-1
- - arch: amd64
- package: linux-libc-dev
- version: 4.9.30-1
- - arch: all
- package: live-boot-initramfs-tools
- version: 1:20170112
- - arch: all
- package: live-boot
- version: 1:20170112
- - arch: all
- package: live-build
- version: 1:20170213
- - arch: all
- package: live-config-systemd
- version: '5.20170112'
- - arch: all
- package: live-config
- version: '5.20170112'
- - arch: all
- package: live-tools
- version: 1:20151214+nmu1
- - arch: amd64
- package: locales-all
- version: 2.24-11
- - arch: all
- package: locales
- version: 2.24-11
- - arch: amd64
- package: lockfile-progs
- version: 0.1.17+b1
- - arch: amd64
- package: login
- version: 1:4.4-4.1
- - arch: amd64
- package: logrotate
- version: 3.11.0-0.1
- - arch: amd64
- package: lp-solve
- version: 5.5.0.15-4+b1
- - arch: all
- package: lsb-base
- version: '9.20161125'
- - arch: all
- package: lsb-release
- version: '9.20161125'
- - arch: amd64
- package: lsof
- version: 4.89+dfsg-0.1
- - arch: amd64
- package: lua-bitop
- version: 1.0.2-4
- - arch: amd64
- package: lua-expat
- version: 1.3.0-4
- - arch: all
- package: lua-json
- version: 1.3.3-2
- - arch: amd64
- package: lua-lpeg
- version: 1.0.0-1
- - arch: amd64
- package: lua-socket
- version: 3.0~rc1+git+ac3201d-3
- - arch: amd64
- package: lvm2
- version: 2.02.168-2
- - arch: amd64
- package: m4
- version: 1.4.18-1
- - arch: amd64
- package: macchanger
- version: 1.7.0-5.3+b1
- - arch: amd64
- package: make
- version: 4.1-9.1
- - arch: amd64
- package: man-db
- version: 2.7.6.1-2
- - arch: all
- package: manpages
- version: 4.10-2
- - arch: all
- package: mat
- version: 0.6.1-4
- - arch: amd64
- package: mawk
- version: 1.3.3-17+b3
- - arch: amd64
- package: memlockd
- version: '1.2'
- - arch: amd64
- package: mesa-utils
- version: 8.3.0-3
- - arch: all
- package: mime-support
- version: '3.60'
- - arch: all
- package: mobile-broadband-provider-info
- version: 20161204-1
- - arch: amd64
- package: modemmanager
- version: 1.6.4-1
- - arch: all
- package: monkeysign
- version: 2.2.3
- - arch: all
- package: monkeysphere
- version: 0.41-1
- - arch: amd64
- package: mount
- version: 2.29.2-1
- - arch: amd64
- package: mousetweaks
- version: 3.12.0-1+b1
- - arch: all
- package: msva-perl
- version: 0.9.2-1
- - arch: amd64
- package: mtools
- version: 4.0.18-2+b1
- - arch: amd64
- package: multiarch-support
- version: 2.24-11
- - arch: all
- package: mutter-common
- version: 3.22.4-1+tail1
- - arch: amd64
- package: mutter
- version: 3.22.4-1+tail1
- - arch: all
- package: myspell-fa
- version: 0.20070816-3
- - arch: amd64
- package: nano
- version: 2.7.4-1
- - arch: all
- package: nautilus-data
- version: 3.22.3-1
- - arch: amd64
- package: nautilus-gtkhash
- version: 0.7.0-4
- - arch: amd64
- package: nautilus-wipe
- version: 0.3-1
- - arch: amd64
- package: nautilus
- version: 3.22.3-1
- - arch: all
- package: ncurses-base
- version: 6.0+20161126-1
- - arch: amd64
- package: ncurses-bin
- version: 6.0+20161126-1
- - arch: all
- package: ncurses-term
- version: 6.0+20161126-1
- - arch: all
- package: netbase
- version: '5.4'
- - arch: amd64
- package: netcat-openbsd
- version: 1.130-3
- - arch: amd64
- package: netcat-traditional
- version: 1.10-41+b1
- - arch: amd64
- package: network-manager-gnome
- version: 1.4.4-1
- - arch: amd64
- package: network-manager
- version: 1.6.2-3+0.tails1
- - arch: amd64
- package: nocache
- version: 1.0-1
- - arch: amd64
- package: nodejs
- version: 4.8.2~dfsg-1
- - arch: amd64
- package: ntfs-3g
- version: 1:2016.2.22AR.1+dfsg-1
- - arch: amd64
- package: obfs4proxy
- version: 0.0.7-1+b2
- - arch: all
- package: onioncircuits
- version: 0.4-3
- - arch: all
- package: onionshare
- version: 0.9.2-1
- - arch: amd64
- package: open-vm-tools
- version: 2:10.1.5-5055683-4
- - arch: all
- package: openpgp-applet
- version: 1.0-1
- - arch: amd64
- package: openssh-client
- version: 1:7.4p1-10
- - arch: amd64
- package: openssl
- version: 1.1.0f-3
- - arch: amd64
- package: p11-kit-modules
- version: 0.23.3-2
- - arch: amd64
- package: p11-kit
- version: 0.23.3-2
- - arch: amd64
- package: p7zip-full
- version: 16.02+dfsg-3
- - arch: amd64
- package: p7zip
- version: 16.02+dfsg-3
- - arch: amd64
- package: paperkey
- version: 1.3-2+b1
- - arch: amd64
- package: parted
- version: 3.2-17
- - arch: amd64
- package: passwd
- version: 1:4.4-4.1
- - arch: amd64
- package: patch
- version: 2.7.5-1+b2
- - arch: amd64
- package: pciutils
- version: 1:3.5.2-1
- - arch: amd64
- package: pcscd
- version: 1.8.20-1
- - arch: amd64
- package: perl-base
- version: 5.24.1-3
- - arch: all
- package: perl-modules-5.24
- version: 5.24.1-3
- - arch: amd64
- package: perl-openssl-defaults
- version: '3'
- - arch: amd64
- package: perl
- version: 5.24.1-3
- - arch: all
- package: pidgin-data
- version: 2.12.0-1
- - arch: amd64
- package: pidgin-guifications
- version: 2.16-2
- - arch: amd64
- package: pidgin-otr
- version: 4.0.2-1
- - arch: amd64
- package: pidgin
- version: 2.12.0-1
- - arch: amd64
- package: pinentry-curses
- version: 1.0.0-2
- - arch: amd64
- package: pinentry-gnome3
- version: 1.0.0-2
- - arch: amd64
- package: pinentry-gtk2
- version: 1.0.0-2
- - arch: amd64
- package: pitivi
- version: 0.98-1.1
- - arch: amd64
- package: pkg-config
- version: 0.29-4+b1
- - arch: amd64
- package: plymouth
- version: 0.9.2-4
- - arch: all
- package: po-debconf
- version: 1.0.20
- - arch: all
- package: poedit-common
- version: 1.8.11-3
- - arch: amd64
- package: poedit
- version: 1.8.11-3
- - arch: amd64
- package: policykit-1
- version: 0.105-18
- - arch: all
- package: poppler-data
- version: 0.4.7-8
- - arch: amd64
- package: poppler-utils
- version: 0.48.0-2
- - arch: all
- package: powermgmt-base
- version: 1.31+nmu1
- - arch: amd64
- package: ppp
- version: 2.4.7-1+4
- - arch: amd64
- package: printer-driver-escpr
- version: 1.6.11-1
- - arch: amd64
- package: printer-driver-gutenprint
- version: 5.2.11-1+b2
- - arch: amd64
- package: printer-driver-hpcups
- version: 3.16.11+repack0-3
- - arch: amd64
- package: printer-driver-hpijs
- version: 3.16.11+repack0-3
- - arch: all
- package: printer-driver-postscript-hp
- version: 3.16.11+repack0-3
- - arch: amd64
- package: procps
- version: 2:3.3.12-3
- - arch: amd64
- package: psmisc
- version: 22.21-2.1+b2
- - arch: amd64
- package: pulseaudio-utils
- version: 10.0-1
- - arch: amd64
- package: pulseaudio
- version: 10.0-1
- - arch: amd64
- package: pv
- version: 1.6.0-1+b1
- - arch: amd64
- package: pwgen
- version: 2.07-1.1+b1
- - arch: all
- package: python-apt-common
- version: 1.4.0~beta3
- - arch: amd64
- package: python-apt
- version: 1.4.0~beta3
- - arch: amd64
- package: python-cairo
- version: 1.8.8-2.2
- - arch: all
- package: python-chardet
- version: 2.3.0-2
- - arch: all
- package: python-configobj
- version: 5.0.6-2
- - arch: all
- package: python-dnspython
- version: 1.15.0-1
- - arch: all
- package: python-dogtail
- version: 0.9.9-1
- - arch: all
- package: python-ecdsa
- version: 0.13-2
- - arch: all
- package: python-electrum
- version: 2.7.9-1
- - arch: amd64
- package: python-gi-cairo
- version: 3.22.0-2
- - arch: amd64
- package: python-gi
- version: 3.22.0-2
- - arch: amd64
- package: python-gobject-2
- version: 2.28.6-13
- - arch: all
- package: python-gobject
- version: 3.22.0-2
- - arch: amd64
- package: python-gtk2
- version: 2.24.0-5.1
- - arch: amd64
- package: python-hid
- version: 0.7.99.6-2
- - arch: all
- package: python-imaging
- version: 4.0.0-4
- - arch: all
- package: python-jsonrpclib
- version: 0.1.3-1
- - arch: all
- package: python-matplotlib-data
- version: 2.0.0+dfsg1-2
- - arch: amd64
- package: python-minimal
- version: 2.7.13-2
- - arch: all
- package: python-mnemonic
- version: 0.15-1
- - arch: all
- package: python-mutagen
- version: 1.36-1
- - arch: amd64
- package: python-nautilus
- version: 1.1-4
- - arch: amd64
- package: python-numpy
- version: 1:1.12.1-3
- - arch: all
- package: python-pbkdf2
- version: 1.3+20110613.git2a0fb15~ds0-3
- - arch: all
- package: python-pdfrw
- version: 0.2-3
- - arch: amd64
- package: python-pil
- version: 4.0.0-4
- - arch: all
- package: python-pkg-resources
- version: 33.1.1-1
- - arch: amd64
- package: python-poppler
- version: 0.12.1-9
- - arch: amd64
- package: python-protobuf
- version: 3.0.0-9
- - arch: all
- package: python-pyatspi
- version: 2.20.3+dfsg-1
- - arch: amd64
- package: python-pycurl
- version: 7.43.0-2
- - arch: all
- package: python-qrcode
- version: 5.3-1
- - arch: amd64
- package: python-qrencode
- version: 1.2-1
- - arch: amd64
- package: python-qt4
- version: 4.11.4+dfsg-2+b1
- - arch: amd64
- package: python-regex
- version: 0.1.20170117-1
- - arch: all
- package: python-requests
- version: 2.12.4-1
- - arch: amd64
- package: python-simplejson
- version: 3.10.0-1
- - arch: amd64
- package: python-sip
- version: 4.18.1+dfsg-2
- - arch: all
- package: python-six
- version: 1.10.0-3
- - arch: all
- package: python-slowaes
- version: 0.1a1-2
- - arch: all
- package: python-socks
- version: 1.6.5-1
- - arch: amd64
- package: python-talloc
- version: 2.1.8-1
- - arch: amd64
- package: python-tk
- version: 2.7.13-1
- - arch: all
- package: python-trezor
- version: 0.7.6-1
- - arch: all
- package: python-urlgrabber
- version: 3.10.1-2
- - arch: all
- package: python-urllib3
- version: 1.19.1-1
- - arch: all
- package: python-xdg
- version: 0.25-4
- - arch: amd64
- package: python-zbar
- version: 0.10+doc-10.1
- - arch: amd64
- package: python-zbarpygtk
- version: 0.10+doc-10.1
- - arch: amd64
- package: python2.7-minimal
- version: 2.7.13-2
- - arch: amd64
- package: python2.7
- version: 2.7.13-2
- - arch: amd64
- package: python3-apt
- version: 1.4.0~beta3
- - arch: amd64
- package: python3-brlapi
- version: 5.4-7
- - arch: amd64
- package: python3-cairo
- version: 1.10.0+dfsg-5+b1
- - arch: all
- package: python3-chardet
- version: 2.3.0-2
- - arch: all
- package: python3-click
- version: 6.6-1
- - arch: all
- package: python3-colorama
- version: 0.3.7-1
- - arch: amd64
- package: python3-cups
- version: 1.9.73-1
- - arch: all
- package: python3-cupshelpers
- version: 1.5.7-3
- - arch: all
- package: python3-cycler
- version: 0.10.0-1
- - arch: all
- package: python3-dateutil
- version: 2.5.3-2
- - arch: amd64
- package: python3-dbus
- version: 1.2.4-1+b1
- - arch: all
- package: python3-debian
- version: 0.1.30
- - arch: all
- package: python3-debianbts
- version: 2.6.1
- - arch: all
- package: python3-flask
- version: 0.12.1-1
- - arch: amd64
- package: python3-gi-cairo
- version: 3.22.0-2
- - arch: amd64
- package: python3-gi
- version: 3.22.0-2
- - arch: all
- package: python3-gnupg
- version: 0.3.9-1
- - arch: amd64
- package: python3-gst-1.0
- version: 1.10.4-1
- - arch: all
- package: python3-httplib2
- version: 0.9.2+dfsg-1
- - arch: all
- package: python3-itsdangerous
- version: 0.24+dfsg1-2
- - arch: all
- package: python3-jinja2
- version: 2.8-1
- - arch: all
- package: python3-louis
- version: 3.0.0-3
- - arch: amd64
- package: python3-lxml
- version: 3.7.1-1
- - arch: amd64
- package: python3-markupsafe
- version: 0.23-3
- - arch: amd64
- package: python3-matplotlib
- version: 2.0.0+dfsg1-2
- - arch: amd64
- package: python3-minimal
- version: 3.5.3-1
- - arch: all
- package: python3-notify2
- version: 0.3-3
- - arch: amd64
- package: python3-numpy
- version: 1:1.12.1-3
- - arch: all
- package: python3-pexpect
- version: 4.2.1-1
- - arch: amd64
- package: python3-pil
- version: 4.0.0-4
- - arch: all
- package: python3-pkg-resources
- version: 33.1.1-1
- - arch: amd64
- package: python3-psutil
- version: 5.0.1-1
- - arch: all
- package: python3-ptyprocess
- version: 0.5.1-1
- - arch: all
- package: python3-pyatspi
- version: 2.20.3+dfsg-1
- - arch: all
- package: python3-pycountry
- version: 1.8+ds1-0.2
- - arch: amd64
- package: python3-pycurl
- version: 7.43.0-2
- - arch: all
- package: python3-pyinotify
- version: 0.9.6-1
- - arch: all
- package: python3-pyparsing
- version: 2.1.10+dfsg1-1
- - arch: amd64
- package: python3-pyqt5
- version: 5.7+dfsg-5
- - arch: all
- package: python3-pysimplesoap
- version: 1.16-2
- - arch: amd64
- package: python3-regex
- version: 0.1.20170117-1
- - arch: all
- package: python3-reportbug
- version: 7.1.7
- - arch: amd64
- package: python3-reportlab-accel
- version: 3.3.0-2
- - arch: all
- package: python3-reportlab
- version: 3.3.0-2
- - arch: all
- package: python3-requests
- version: 2.12.4-1
- - arch: all
- package: python3-serial
- version: 3.2.1-1
- - arch: amd64
- package: python3-sip
- version: 4.18.1+dfsg-2
- - arch: all
- package: python3-six
- version: 1.10.0-3
- - arch: all
- package: python3-socks
- version: 1.6.5-1
- - arch: all
- package: python3-speechd
- version: 0.8.6-4
- - arch: all
- package: python3-stem
- version: 1.5.3-1
- - arch: amd64
- package: python3-systemd
- version: 233-1
- - arch: all
- package: python3-tz
- version: 2016.7-0.3
- - arch: all
- package: python3-urllib3
- version: 1.19.1-1
- - arch: all
- package: python3-werkzeug
- version: 0.11.15+dfsg1-1
- - arch: all
- package: python3-xdg
- version: 0.25-4
- - arch: amd64
- package: python3-yaml
- version: 3.12-1
- - arch: amd64
- package: python3.5-minimal
- version: 3.5.3-1
- - arch: amd64
- package: python3.5
- version: 3.5.3-1
- - arch: amd64
- package: python3
- version: 3.5.3-1
- - arch: amd64
- package: python
- version: 2.7.13-2
- - arch: amd64
- package: qdbus
- version: 4:4.8.7+dfsg-11
- - arch: amd64
- package: qtchooser
- version: 63-g13a3d08-1
- - arch: all
- package: qtcore4-l10n
- version: 4:4.8.7+dfsg-11
- - arch: all
- package: rake
- version: 10.5.0-2
- - arch: all
- package: readline-common
- version: 7.0-3
- - arch: all
- package: rename
- version: 0.20-4
- - arch: all
- package: reportbug
- version: 7.1.7
- - arch: amd64
- package: rfkill
- version: 0.5-1+b1
- - arch: amd64
- package: rng-tools
- version: 2-unofficial-mt.14-1+b2
- - arch: amd64
- package: rsync
- version: 3.1.2-1
- - arch: amd64
- package: rsyslog
- version: 8.24.0-1
- - arch: all
- package: ruby-did-you-mean
- version: 1.0.0-2
- - arch: all
- package: ruby-minitest
- version: 5.9.0-1
- - arch: all
- package: ruby-net-telnet
- version: 0.1.1-2
- - arch: all
- package: ruby-power-assert
- version: 0.3.0-1
- - arch: all
- package: ruby-test-unit
- version: 3.1.7-2
- - arch: amd64
- package: ruby2.3
- version: 2.3.3-1
- - arch: amd64
- package: ruby
- version: 1:2.3.3
- - arch: all
- package: rubygems-integration
- version: '1.11'
- - arch: amd64
- package: samba-libs
- version: 2:4.5.8+dfsg-2
- - arch: amd64
- package: sane-utils
- version: 1.0.25-4.1
- - arch: amd64
- package: scdaemon
- version: 2.1.18-6
- - arch: all
- package: scribus-data
- version: 1.4.6+dfsg-4
- - arch: amd64
- package: scribus
- version: 1.4.6+dfsg-4
- - arch: amd64
- package: seahorse-daemon
- version: 3.12.2-3
- - arch: amd64
- package: seahorse-nautilus
- version: 3.11.92-1.1
- - arch: amd64
- package: seahorse
- version: 3.20.0-3.1
- - arch: amd64
- package: secure-delete
- version: 3.1-6
- - arch: amd64
- package: sed
- version: 4.4-1
- - arch: all
- package: sensible-utils
- version: 0.0.9
- - arch: all
- package: sgml-base
- version: '1.29'
- - arch: amd64
- package: shared-mime-info
- version: 1.8-1
- - arch: amd64
- package: simple-scan
- version: 3.23.2-1
- - arch: amd64
- package: sound-juicer
- version: 3.22.1-1+b1
- - arch: all
- package: sound-theme-freedesktop
- version: 0.8-1
- - arch: amd64
- package: speech-dispatcher-audio-plugins
- version: 0.8.6-4
- - arch: amd64
- package: speech-dispatcher-espeak-ng
- version: 0.8.6-4
- - arch: amd64
- package: speech-dispatcher
- version: 0.8.6-4
- - arch: amd64
- package: spice-vdagent
- version: 0.17.0-1
- - arch: amd64
- package: sqlite3
- version: 3.16.2-4
- - arch: amd64
- package: squashfs-tools
- version: 1:4.2+20130409-2
- - arch: amd64
- package: squashfs-tools
- version: 1:4.3-3.0tails4
- - arch: amd64
- package: sshfs
- version: 2.8-1
- - arch: all
- package: ssl-cert
- version: 1.0.39
- - arch: amd64
- package: ssss
- version: 0.5-3+b1
- - arch: all
- package: strip-nondeterminism
- version: 0.034-1
- - arch: amd64
- package: sudo
- version: 1.8.19p1-2.1
- - arch: amd64
- package: synaptic
- version: 0.84.2
- - arch: all
- package: syslinux-common
- version: 3:6.03+dfsg-14.1
- - arch: all
- package: syslinux-efi
- version: 3:6.03+dfsg-14.1
- - arch: amd64
- package: syslinux-utils
- version: 3:6.03+dfsg-14.1
- - arch: amd64
- package: syslinux
- version: 3:6.03+dfsg-14.1
- - arch: i386
- package: syslinux
- version: 3:6.03+dfsg-14.1
- - arch: all
- package: system-config-printer-common
- version: 1.5.7-3
- - arch: amd64
- package: systemd-sysv
- version: 232-25
- - arch: amd64
- package: systemd
- version: 232-25
- - arch: amd64
- package: sysvinit-utils
- version: 2.88dsf-59.9
- - arch: all
- package: tails-greeter
- version: 1.0.2
- - arch: amd64
- package: tails-installer
- version: 4.4.16+dfsg-0tails1
- - arch: all
- package: tails-iuk
- version: 2.11-1
- - arch: all
- package: tails-perl5lib
- version: 1.0-1
- - arch: all
- package: tails-persistence-setup
- version: 1.1.9-1
- - arch: amd64
- package: tar
- version: 1.29b-1.1
- - arch: all
- package: tasksel-data
- version: '3.39'
- - arch: all
- package: tasksel
- version: '3.39'
- - arch: amd64
- package: tcpdump
- version: 4.9.0-2
- - arch: amd64
- package: tcpflow
- version: 1.4.5+repack1-3+b1
- - arch: amd64
- package: telnet
- version: 0.17-41
- - arch: all
- package: thunderbird-l10n-all
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-ar
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-ast
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-be
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-bg
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-bn-bd
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-br
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-ca
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-cs
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-da
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-de
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-el
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-en-gb
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-es-ar
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-es-es
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-et
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-eu
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-fi
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-fr
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-fy-nl
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-ga-ie
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-gd
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-gl
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-he
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-hr
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-hu
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-hy-am
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-id
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-is
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-it
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-ja
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-ko
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-lt
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-nb-no
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-nl
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-nn-no
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-pa-in
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-pl
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-pt-br
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-pt-pt
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-rm
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-ro
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-ru
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-si
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-sk
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-sl
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-sq
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-sr
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-sv-se
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-ta-lk
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-tr
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-uk
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-vi
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-zh-cn
- version: 1:45.8.0-3+tails2
- - arch: all
- package: thunderbird-l10n-zh-tw
- version: 1:45.8.0-3+tails2
- - arch: amd64
- package: thunderbird
- version: 1:45.8.0-3+tails2
- - arch: amd64
- package: tk8.6-blt2.5
- version: 2.5.3+dfsg-3
- - arch: all
- package: tor-geoipdb
- version: 0.3.0.8-1
- - arch: amd64
- package: tor
- version: 0.3.0.8-1
- - arch: amd64
- package: torsocks
- version: 2.2.0-1.0tails1
- - arch: all
- package: totem-common
- version: 3.22.1-1
- - arch: amd64
- package: totem-plugins
- version: 3.22.1-1
- - arch: amd64
- package: totem
- version: 3.22.1-1
- - arch: amd64
- package: traceroute
- version: 1:2.1.0-2
- - arch: amd64
- package: traverso
- version: 0.49.4-2
- - arch: all
- package: ttf-bitstream-vera
- version: 1.10-8
- - arch: all
- package: ttf-dejavu-core
- version: 2.37-1
- - arch: all
- package: ttf-dejavu-extra
- version: 2.37-1
- - arch: all
- package: ttf-dejavu
- version: 2.37-1
- - arch: all
- package: ttf-unifont
- version: 1:9.0.06-2
- - arch: all
- package: tzdata
- version: 2017b-1
- - arch: all
- package: ucf
- version: '3.0036'
- - arch: amd64
- package: udev
- version: 232-25
- - arch: amd64
- package: udisks2
- version: 2.1.8-1
- - arch: amd64
- package: unar
- version: 1.10.1-1+b1
- - arch: amd64
- package: uno-libs3
- version: 5.2.7-1
- - arch: amd64
- package: unzip
- version: 6.0-21
- - arch: all
- package: update-inetd
- version: '4.44'
- - arch: amd64
- package: upower
- version: 0.99.4-4+b1
- - arch: amd64
- package: ure
- version: 5.2.7-1
- - arch: all
- package: usb-modeswitch-data
- version: 20170120-1
- - arch: amd64
- package: usb-modeswitch
- version: 2.5.0+repack0-1
- - arch: amd64
- package: usbutils
- version: 1:007-4+b1
- - arch: all
- package: user-setup
- version: '1.67'
- - arch: amd64
- package: util-linux
- version: 2.29.2-1
- - arch: all
- package: vim-common
- version: 2:8.0.0197-4
- - arch: amd64
- package: vim-nox
- version: 2:8.0.0197-4
- - arch: all
- package: vim-runtime
- version: 2:8.0.0197-4
- - arch: amd64
- package: vim-tiny
- version: 2:8.0.0197-4
- - arch: all
- package: virtualbox-guest-dkms
- version: 5.1.22-dfsg-1
- - arch: amd64
- package: virtualbox-guest-utils
- version: 5.1.22-dfsg-1
- - arch: amd64
- package: virtualbox-guest-x11
- version: 5.1.22-dfsg-1
- - arch: all
- package: wamerican
- version: 7.1-1
- - arch: amd64
- package: wget
- version: 1.18-5
- - arch: amd64
- package: whiptail
- version: 0.52.19-1+b1
- - arch: all
- package: whisperback
- version: 1.7.11
- - arch: amd64
- package: whois
- version: 5.2.15
- - arch: all
- package: wireless-regdb
- version: 2016.06.10-1
- - arch: amd64
- package: wireless-tools
- version: 30~pre9-12+b1
- - arch: amd64
- package: wpasupplicant
- version: 2:2.4-1
- - arch: amd64
- package: x11-apps
- version: 7.7+6+b1
- - arch: all
- package: x11-common
- version: 1:7.7+19
- - arch: amd64
- package: x11-session-utils
- version: 7.7+2+b1
- - arch: amd64
- package: x11-utils
- version: 7.7+3+b1
- - arch: amd64
- package: x11-xkb-utils
- version: 7.7+3+b1
- - arch: amd64
- package: x11-xserver-utils
- version: 7.7+7+b1
- - arch: amd64
- package: xauth
- version: 1:1.0.9-1+b2
- - arch: amd64
- package: xclip
- version: 0.12+svn84-4+b1
- - arch: amd64
- package: xdg-user-dirs-gtk
- version: 0.10-1+b1
- - arch: amd64
- package: xdg-user-dirs
- version: 0.15-2+b1
- - arch: all
- package: xdg-utils
- version: 1.1.1-1
- - arch: amd64
- package: xdotool
- version: 1:3.20160805.1-3
- - arch: all
- package: xfonts-100dpi
- version: 1:1.0.4+nmu1
- - arch: all
- package: xfonts-75dpi
- version: 1:1.0.4+nmu1
- - arch: all
- package: xfonts-base
- version: 1:1.0.4+nmu1
- - arch: all
- package: xfonts-bolkhov-koi8r-75dpi
- version: 1.1.20001007-8
- - arch: all
- package: xfonts-bolkhov-koi8r-misc
- version: 1.1.20001007-8
- - arch: all
- package: xfonts-cronyx-koi8r-100dpi
- version: 2.3.8-8
- - arch: all
- package: xfonts-encodings
- version: 1:1.0.4-2
- - arch: all
- package: xfonts-intl-chinese
- version: 1.2.1-10
- - arch: all
- package: xfonts-scalable
- version: 1:1.0.3-1.1
- - arch: amd64
- package: xfonts-utils
- version: 1:7.7+4
- - arch: amd64
- package: xinit
- version: 1.3.4-3+b1
- - arch: all
- package: xkb-data
- version: 2.19-1
- - arch: all
- package: xml-core
- version: '0.17'
- - arch: all
- package: xorg-docs-core
- version: 1:1.7.1-1
- - arch: amd64
- package: xorg
- version: 1:7.7+19
- - arch: amd64
- package: xorriso
- version: 1.4.6-1+b1
- - arch: amd64
- package: xsel
- version: 1.2.0-2+b1
- - arch: all
- package: xserver-common
- version: 2:1.19.3-1
- - arch: amd64
- package: xserver-xorg-core
- version: 2:1.19.3-1
- - arch: amd64
- package: xserver-xorg-input-all
- version: 1:7.7+19
- - arch: amd64
- package: xserver-xorg-input-libinput
- version: 0.23.0-2
- - arch: amd64
- package: xserver-xorg-legacy
- version: 2:1.19.3-1
- - arch: amd64
- package: xserver-xorg-video-all
- version: 1:7.7+19
- - arch: amd64
- package: xserver-xorg-video-amdgpu
- version: 1.2.0-1+b1
- - arch: amd64
- package: xserver-xorg-video-ati
- version: 1:7.8.0-1+b1
- - arch: amd64
- package: xserver-xorg-video-cirrus
- version: 1:1.5.3-1+b2
- - arch: amd64
- package: xserver-xorg-video-fbdev
- version: 1:0.4.4-1+b5
- - arch: amd64
- package: xserver-xorg-video-intel
- version: 2:2.99.917+git20161206-1
- - arch: amd64
- package: xserver-xorg-video-nouveau
- version: 1:1.0.13-3
- - arch: amd64
- package: xserver-xorg-video-qxl
- version: 0.1.4+20161126git4d7160c-1
- - arch: amd64
- package: xserver-xorg-video-radeon
- version: 1:7.8.0-1+b1
- - arch: amd64
- package: xserver-xorg-video-vesa
- version: 1:2.3.4-1+b2
- - arch: amd64
- package: xserver-xorg-video-vmware
- version: 1:13.2.1-1+b1
- - arch: amd64
- package: xserver-xorg
- version: 1:7.7+19
- - arch: all
- package: xul-ext-torbirdy
- version: 0.2.1-1
- - arch: all
- package: xul-ext-ublock-origin
- version: 1.10.4+dfsg-1
- - arch: amd64
- package: xvfb
- version: 2:1.19.3-1
- - arch: amd64
- package: xwayland
- version: 2:1.19.3-1
- - arch: amd64
- package: xxd
- version: 2:8.0.0197-4
- - arch: amd64
- package: xz-utils
- version: 5.2.2-1.2+b1
- - arch: all
- package: yelp-xsl
- version: 3.20.1-2
- - arch: amd64
- package: yelp
- version: 3.22.0-1
- - arch: all
- package: zenity-common
- version: 3.22.0-1+tails1
- - arch: amd64
- package: zenity
- version: 3.22.0-1+tails1
- - arch: amd64
- package: zlib1g
- version: 1:1.2.8.dfsg-5
- source:
- - package: syslinux
- version: 3:6.03+dfsg-14.1
- - package: torbrowser-launcher
- version: 0.2.7-2